<?php

$lang['notifAccount.index.span.1'] = 'Welcome';
$lang['notifAccount.profile.span.1'] = 'My Profile';
$lang['notifAccount.banned.title'] = 'Your account has been banned.';
$lang['notifAccount.addlinks.title'] = 'Short New Links';
$lang['notifAccount.mylinks.title'] = 'Shorten links';
$lang['notifAccount.settings.title'] = 'Links settings';

/*------------- change the password --------------*/
$lang['notifAccount.password.span.1'] = 'Incorrect captcha, please try again!';
$lang['notifAccount.password.span.2'] = 'Please fill up the all fields below.';
$lang['notifAccount.password.span.3'] = 'Oops, the current password isn\'t correct.';
$lang['notifAccount.password.span.4'] = 'Oops, the two passwords doesn\'t match.';
$lang['notifAccount.password.span.5'] = 'The new password has been successfully saved.';
$lang['notifAccount.password.span.6'] = 'Oops! something is wrong, please try again or later!';

/*------------- upload profile image --------------*/
$lang['notifAccount.profileImage.span.1'] = 'Uploaded successfully, refresh the page if the new image doesn\'t show up.';

/*------------- add new links --------------*/
$lang['notifAccount.newLink.span.1'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.newLink.span.2'] = 'Please insert a link title';
$lang['notifAccount.newLink.span.3'] = 'Oops, the title is too much long.';
$lang['notifAccount.newLink.span.4'] = 'Please Enter the URL/link that you would like to shorten (in Original Link field).';
$lang['notifAccount.newLink.span.5'] = 'Oops, the URL is too much long.';
$lang['notifAccount.newLink.span.6'] = 'Oops, the URL is not valid.';
$lang['notifAccount.newLink.span.7'] = 'Oops, this URL is already banned, please don\'t use it';
$lang['notifAccount.newLink.span.8'] = 'Done successfully.';
$lang['notifAccount.newLink.span.9'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.newLink.span.10'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.newLink.span.11'] = $lang['notifAccount.newLink.span.2'];
$lang['notifAccount.newLink.span.12'] = $lang['notifAccount.newLink.span.3'];
$lang['notifAccount.newLink.span.13'] = 'Please Enter the URLs that you would like to short.';
$lang['notifAccount.newLink.span.14'] = 'The URL at line $1 is not valid.';
$lang['notifAccount.newLink.span.15'] = 'The URL at line $1 is too much long.';
$lang['notifAccount.newLink.span.16'] = 'The URL at line $1 was banned.';
$lang['notifAccount.newLink.span.17'] = 'You put a lot of URLs on the field, You can short 10 URLs at max.';
$lang['notifAccount.newLink.span.18'] = 'Done successfully';
$lang['notifAccount.newLink.span.19'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.newLink.span.20'] = "Invalid slug format!";
$lang['notifAccount.newLink.span.21'] = "Slug already exists, please choose another one.";

/*------------- delete links --------------*/
$lang['notifAccount.deleteLink.span.1'] = 'Deleted successfully.';
$lang['notifAccount.deleteLink.span.2'] = $lang['notifAccount.password.span.6'];

/*------------- settings --------------*/
$lang['notifAccount.settings.span.1'] = 'Please enter the PUB code.';
$lang['notifAccount.settings.span.2'] = 'the PUB code is invalid';
$lang['notifAccount.settings.span.3'] = 'The code "channel" should be a numeric value.';
$lang['notifAccount.settings.span.4'] = 'The code "channel" is invalid.';
$lang['notifAccount.settings.span.5'] = 'Oops, The countdown value isn\'t allowed';
$lang['notifAccount.settings.span.6'] = 'Oops, the website URL is invalid.';
$lang['notifAccount.settings.span.7'] = 'Saved successfully.';
$lang['notifAccount.settings.span.8'] = $lang['notifAccount.password.span.6'];

/*------------- User blocks Account --------------*/
$lang['notifAccount.blockAccount.span.1'] = 'Your account was blocked, logging out and redirecting...';
$lang['notifAccount.blockAccount.span.2'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.blockAccount.span.3'] = 'Sorry, the password is wrong.';
$lang['notifAccount.blockAccount.span.4'] = 'Oops, hhhhhh... nothing happen';

/*------------- contact page --------------*/
$lang['notifAccount.contact.span.1'] = 'Normal message';
$lang['notifAccount.contact.span.2'] = 'Report something';
$lang['notifAccount.contact.span.3'] = 'Ask for inquiry';
$lang['notifAccount.contact.span.4'] = 'I run into an issue using the website';
$lang['notifAccount.contact.span.5'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.contact.span.6'] = $lang['notifAccount.password.span.2'];
$lang['notifAccount.contact.span.7'] = 'Oops, the E-mail address is not valid.';
$lang['notifAccount.contact.span.8'] = $lang['notifAccount.newLink.span.3'];
$lang['notifAccount.contact.span.9'] = 'Oops, the message content is too much long.';
$lang['notifAccount.contact.span.10'] = "<b>Title :</b> $1<br><b>Message type :</b> $2";
$lang['notifAccount.contact.span.11'] = "<b>About the sender</b><br>
					date : $1<br>
					IP : $2<br>
					Operating system : $3<br>
					E-mail : $4<br>";
$lang['notifAccount.contact.span.12'] = 'Sent successfully.';
$lang['notifAccount.contact.span.13'] = $lang['notifAccount.password.span.6'];

/*------------- go page --------------*/
$lang['notifAccount.go.span.1'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.go.span.2'] = 'Go to the Link';
$lang['notifAccount.go.span.3'] = 'Oops, the link Not Found!';

/*------------- login page --------------*/
$lang['notifAccount.login.span.1'] = 'Login';
$lang['notifAccount.login.span.2'] = 'Recover my account';
$lang['notifAccount.login.span.3'] = 'Oops, This URL is not avilable anymore!';
$lang['notifAccount.login.span.4'] = 'Recover my account';
$lang['notifAccount.login.span.5'] = 'This account is already active!';
$lang['notifAccount.login.span.6'] = 'Your account has been activated, redirecting ...';
$lang['notifAccount.login.span.7'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.login.span.8'] = 'Oops, This link is not valid!';
$lang['notifAccount.login.span.9'] = 'Account activation.';

/*------------- registration page --------------*/
$lang['notifAccount.register.span.1'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.register.span.2'] = $lang['notifAccount.password.span.2'];
$lang['notifAccount.register.span.3'] = 'Oops, The username is too long!';
$lang['notifAccount.register.span.4'] = 'Oops, The username is short!';
$lang['notifAccount.register.span.5'] = 'Oops, the E-mail address is not valid';
$lang['notifAccount.register.span.6'] = 'Oops, this E-mail address is used!';
$lang['notifAccount.register.span.7'] = 'Oops, the password is too long.';
$lang['notifAccount.register.span.8'] = 'Oops, the password is short!';
$lang['notifAccount.register.span.9'] = 'Oops, the two passwords doesn\'t match.';
$lang['notifAccount.register.span.10'] = 'Oops, you should read & accept Terms of Use policy to register.';
$lang['notifAccount.register.span.11'] = 'Activating your account on $1';
$lang['notifAccount.register.span.12'] = 'Registered successfully, check out your mailbox to activate your account.';
$lang['notifAccount.register.span.13'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.register.span.14'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.register.span.15'] = 'Create new Account';
$lang['notifAccount.register.span.16'] = 'Created successfully, go ahead and login.';

/*------------- cms_model --------------*/
$lang['notifAccount.cms_model.span.1'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.cms_model.span.2'] = 'Please, enter the E-mail and the password to login.';
$lang['notifAccount.cms_model.span.3'] = 'Oops, the E-mail address is not valid';
$lang['notifAccount.cms_model.span.4'] = 'Oops, the E-mail or the password is wrong.';
$lang['notifAccount.cms_model.span.5'] = 'Oops, the E-mail or the password is wrong.';
$lang['notifAccount.cms_model.span.6'] = 'Oops, this account has been blocked.';
$lang['notifAccount.cms_model.span.7'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.cms_model.span.8'] = 'Please Enter your E-mail address.';
$lang['notifAccount.cms_model.span.9'] = 'Oops, the E-mail address is incorrect.';
$lang['notifAccount.cms_model.span.10'] = 'Recover my password.';
$lang['notifAccount.cms_model.span.11'] = 'We\'ve sent a recovery message to your E-mail address, please check it out.';
$lang['notifAccount.cms_model.span.12'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.cms_model.span.13'] = 'Oops, this Email address isn\'t registered.';
$lang['notifAccount.cms_model.span.14'] = $lang['notifAccount.password.span.1'];
$lang['notifAccount.cms_model.span.15'] = $lang['notifAccount.password.span.2'];
$lang['notifAccount.cms_model.span.16'] = $lang['notifAccount.register.span.9']; // two passwored
$lang['notifAccount.cms_model.span.17'] = 'Oops, the password is too long.';
$lang['notifAccount.cms_model.span.18'] = 'Oops, the password is too short.';
$lang['notifAccount.cms_model.span.19'] = 'The new password has been saved successfully, redirecting...';
$lang['notifAccount.cms_model.span.20'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.cms_model.span.21'] = 'Please enter the Username.';
$lang['notifAccount.cms_model.span.22'] = 'Oops, the Username is too short.';
$lang['notifAccount.cms_model.span.23'] = 'Oops, the Username is too long.';
$lang['notifAccount.cms_model.span.24'] = 'Sorry, choose your gender: Male or Female.';
$lang['notifAccount.cms_model.span.25'] = 'Please choose your country.';
$lang['notifAccount.cms_model.span.26'] = 'Sorry, the birthday is incorrect format.';
$lang['notifAccount.cms_model.span.27'] = $lang['notifAccount.password.span.6'];
$lang['notifAccount.cms_model.span.28'] = 'Saved successfully.';

/*------------- Profile withdraw method --------------*/
$lang['notifAccount.withdraw.span.29'] = $lang['notifAccount.cms_model.span.28'];
$lang['notifAccount.withdraw.span.30'] = 'Please select a valid withdraw method.';
$lang['notifAccount.withdraw.span.31'] = $lang['notifAccount.password.span.2'];
$lang['notifAccount.withdraw.span.32'] = 'Cannot withdraw, you cannot withdraw more than your Earnings.';
$lang['notifAccount.withdraw.span.33'] = 'Cannot withdraw, you don\'t have enough Earnings to use this withdrawal method, please choose another one.';
$lang['notifAccount.withdraw.span.34'] = 'Deleted Successfully.';

?>


