<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-plus-circle"></i> <?php echo $title ?></h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class='row'>
        		<div class='col-lg-8'>
                    <div class="col-md-12"><?php echo get_messages(true) ?></div>
        			<form action='<?php echo base_url($page_path); ?>/announcements/edit/<?=$ann->id ?>' method='post'>
                        <div class='form-group'>
                            <label>Availability:</label>
                            <select name='availability' class='form-control' data-default='<?=$ann->availability?>' >
                                <? foreach (get_announcement_availabilities() as $key => $value): ?>
                                    <option value='<?=$key ?>'><?=$value ?></option>
                                <? endforeach ?>
                            </select>
                        </div>
                        <div class='form-group'>
        					<label>Status:</label>
        					<select name='status' class='form-control' data-default='<?=$ann->status?>' >
                                <? foreach (get_all_statuses() as $key => $value): ?>
                                    <option value='<?=$key ?>'><?=$value ?></option>
                                <? endforeach ?>
        					</select>
        				</div>
                        <div class='form-group'>
                            <div class="row">
                                <div class="col-md-6">
                                    <label for="color">Font Color:</label>
                                    <input type="color" name="color" id="color" colorpick-eyedropper-active="false" value="<?=$ann->color ?>">
                                </div>
                                <div class="col-md-6">
                                    <label for="background">Background Color:</label>
                                    <input type="color" name="background" id="background" colorpick-eyedropper-active="false" value="<?=$ann->background ?>">
                                </div>
                            </div>
                        </div>
                        <div class='form-group'>
                            <label>Message:</label>
                            <textarea name='content' class='form-control' id='some-textarea' ><?=$ann->message?></textarea>
                        </div>
        				<div class='form-group'>
        					<input type='submit' name='edit' class='btn btn-primary' value='Edit'>
        				</div>
        			</form>
        		</div>
        	</div>
        </div>
    </div>
</section>

