<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-pencil fa-fw"></i> Edit language</h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class='row'>
        		<div class='col-lg-8'>
        			<?php
        			if (isset($msg))
        			{
        				echo $msg;
        			}
        			?>
        			<form action='' method='post'>
        				<div class='form-group'>
        					<label>Language name :</label>
        					<input type='text' class='form-control' disabled value='<?php echo $result['name'] ?>'>
        				</div>
        				<div class='form-group'>
        					<label>Language symbol :</label><br>
        					<input type='text' name='symbol' class='form-control' value='<?php echo $result['symbol'] ?>'>
        				</div>
        				<div class='form-group'>
        					<label>Language direction :</label>
        					<select name='direction' class='form-control' data-default="<?=$result['isRTL']? 1 : 0 ?>">
                                <? foreach (get_lang_directions() as $k => $v): ?>
                                    <option value='<?=$k ?>'><?=$v ?></option>
                                <? endforeach ?>
                            </select>
        				</div>
        				<div class='form-group'>
        					<label>Status (ready to use on website):</label>
        					<select name='status' class='form-control' data-default="<?=$result['active'] ?>">
        						<? foreach (get_all_yes_no_status() as $k => $v): ?>
                                    <option value='<?=$k ?>'><?=$v ?></option>
                                <? endforeach ?>
        					</select>
        				</div>
        				<hr>
        				<div class='form-group'>
        					<input type='submit' name='edit' class='btn btn-primary' value='Save'>
        				</div>
        			</form>
        		</div>
        	</div>
        </div>
    </div>
</section>

