<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class='fa fa-pencil'></i> <?php echo $title; ?></h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class='row'>
        		<?php
        		if ($s->num_rows() != 1)
        		{
        		?>
        		<div class='col-lg-12'>
        			<div class='alert alert-danger'><i class='fa fa-lg fa-info-circle'></i> Not Found Link data !</div>
        		<div>
        		<?php
        		}
        		else
        		{
        			$row = $s->row_array();
        		?>
        		<div class='col-lg-8'>
        			<div class='msg'></div>
        			<form id='edit_link' action='<?php echo base_url($page_path."/ajax"); ?>' method='post' autocomplete="off">
        				<div class='form-group'>
        					<label>Title:</label>
        					<input type='text' name='title' class='form-control' value='<?php echo htmlentities($row['title'],ENT_QUOTES); ?>'>
        				</div>
        				<div class='form-group'>
        					<label>Original URL:</label>
        					<input type='text' name='origin_url' class='form-control' value='<?php echo htmlentities(decode($row['url']),ENT_QUOTES); ?>'>
        				</div>
        				<div class='form-group'>
        					<label>Shortened URL:</label>
        					<div class="input-group">
        						<span class="input-group-addon" id="basic-addon3"><b><?=get_domains($row['domain']) ?></b></span>
        						<input type="text" name="new_slug" class="form-control" id="basic-url" aria-describedby="basic-addon3" value='<?php echo $row['slug']; ?>' >
        					</div>
        				</div>
        				<div class='form-group'>
        					<label>Status:</label>
        					<input type="checkbox" value="1" name="status" <?=($row['status'] == 1)? "checked" : "" ?> class="form-control" > Active.
        				</div>

                        <div class="form-group">
                            <label>Direct Redirection:</label>
                            <input type="checkbox" value="1" name="direct-redirection" <?=($row['direct_redirection'] == 1)? "checked" : "" ?> class="form-control" ><br>
                            <small><i>If enabled, neigth Countdown nor Ads will show up, so no earnings.</i></small>
                        </div>

                        <div class="form-group">
                            <label>SEO Keywords:</label>
                            <input type="text" name="keywords" class="form-control" placeholder="e.g: Top games, Best games, cool games" value="<?=$row['keywords'] ?>">
                        </div>

                        <div class="form-group">
                            <label>SEO Description:</label>
                            <input type="text" name="description" class="form-control" placeholder="e.g: Best 2023 up coming games..." value="<?=$row['description'] ?>">
                        </div>

        				<div class='form-group'>
        					<input type='hidden' name='slug' value='<?php echo $row['slug']; ?>'>			
        					<input type='hidden' name='link_id' value='<?php echo $row['id']; ?>'>		
        					<button name='edit_link' class='btn btn-primary'>Save data</button>
        				</div>
        			</form>
        		</div>
        		<div class='col-lg-4'>
        			<div class='well'>
        				<?php
        				if ($user_info->num_rows() == 1):
        					$user_info = $user_info->row_array();
                        ?>

        					<img src='<?=get_profile_img($user_info['user_token'])?>' class='pro-img img-circle ' width='70px' height='70px' ><hr>
        					
        					<b>Shortened by: <a href="../../u/edit/<?=$user_info['id'] ?>"><?=ucfirst($user_info['username']) ?> (<?=$user_info['email'] ?>)</a></b><br>
                            <?php
        					switch ($user_info['account_status'])
        					{
        						case 0: echo 'User account status: <b>Active</b>'; break;
        						case 1: echo 'User account status: <b>inactive</b>'; break;
        						case 2: echo 'User account status: <b>Banned</b>'; break;
        					}
        					echo "<hr><b>Link info</b><br>";
        					echo "Created at: ".date(config_item('time_format'), strtotime($row['created'])).'<br>';
                            ?>

                            <?php if (isset($row['updated']) && $row['updated']): ?>
            					Modified at: <?=date(config_item('time_format'), strtotime($row['updated'])) ?><br>
            				<? else: ?>
                                Modified at: Not modified yet
                            <? endif; ?>
                        <? else: ?>
        					Unknown !
                        <? endif; ?>
        			</div>
        		</div>
        		<?php
        		} // end else block
        		?>
        	</div>
        </div>
    </div>
</section>

