<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class='fa fa-pencil'></i> Edit page</h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class='row'>
        		<div class='col-md-8'>
        			<div class='msg'></div>
        			<?php
        			if (isset($pagedata['id']))
        			{
        			?>
        			<form id='editPage' action='<?php echo base_url($page_path."/ajax"); ?>' method='post'>
        				<div class='form-group'>
        					<label>Page name :</label>
        					<input type='text' name='title' class='form-control'
        					value="<?php if(isset($pagedata['title'])){ echo htmlentities($pagedata['title'],ENT_QUOTES); } ?>" >
        				</div>
        				<div class='form-group'>
        					<label>Slug:</label>
        					<div class="input-group">
        						<span class="input-group-addon" id="basic-addon3"><b><?php echo base_url('p'); ?>/</b></span>
        						<input type="text" name="slug" class="form-control" placeholder='page name' id="basic-url" aria-describedby="basic-addon3" 
        						value="<?php if(isset($pagedata['slug'])){ echo $pagedata['slug']; } ?>"
        						<?php if (isset($pagedata['uneditable']) && $pagedata['uneditable'] == 1){ echo "disabled"; } ?> >
        					</div>
        				</div>
        				<div class='form-group'>
        					<label>this page will be available for: </label><br>
        					<small><i>choose the language.</i></small>
        					<select name='lang-id' class='form-control'>
        						<option value='0'>---------- All languages ----------</option>
        						<?php
        						$selected = '';
        						foreach(config_item('languages') as $k => $row)
        						{
        							$selected = ($row['id'] == $pagedata['lang_id'])? 'selected' : '' ;
        							echo "<option value='".($k+1)."' ".$selected.">".ucfirst($row['name'])."</option>";
        						}
        						?>
        					</select>
        				</div>
        				<div class='form-group'>
        					<label>Keywords :</label><br>
        					<small><i>put this carracter "<b>,</b>" between two keywords.</i></small>
        					<input type='text' name='keywords' class='form-control' 
        					value="<?php if(isset($pagedata['keywords'])){ echo htmlentities($pagedata['keywords'],ENT_QUOTES); } ?>">
        				</div>
        				<div class='form-group'>
        					<label>Description :</label>
        					<textarea name='desc' class='form-control' rows='5'><?php if(isset($pagedata['description'])){ echo $pagedata['description']; } ?></textarea>
        				</div>
        				<div class='form-group'>
        					<label>Published :</label>
        					<select name='published' class='form-control' data-default="<?=$pagedata['published'] ?>">
                                <? foreach (get_all_yes_no_status() as $k => $v): ?>
                                    <option value='<?=$k ?>'><?=$v ?></option>
                                <? endforeach ?>
        					</select>
        				</div>
        				<div class='form-group'>
        					<label>Show on the header (navbar) :</label>
        					<select name='header' class='form-control' data-default="<?=$pagedata['show_header'] ?>">
                                <? foreach (get_all_yes_no_status() as $k => $v): ?>
                                    <option value='<?=$k ?>'><?=$v ?></option>
                                <? endforeach ?>
        					</select>
        				</div>
        				<div class='form-group'>
        					<label>Show on the footer :</label>
        					<select name='footer' class='form-control' data-default="<?=$pagedata['show_footer'] ?>">
                                <? foreach (get_all_yes_no_status() as $k => $v): ?>
                                    <option value='<?=$k ?>'><?=$v ?></option>
                                <? endforeach ?>
        					</select>
        				</div>

                        <div> <!-- start editor -->
                            <textarea name='content' id="some-textarea" placeholder="Enter the content here ..." class="form-control textarea-editor"><?php if(isset($pagedata['content'])){ echo $pagedata['content']; } ?></textarea>
                        </div> <!-- end editor -->
                        <br>
        				<div class='form-group'>
        					<input type='hidden' name='id' value='<?php echo $pagedata['id']; ?>' >
        					<input type='hidden' name='edit-page' value='yes' >
        					<button name='edit_page' class='btn btn-primary'><i class='fa fa-pencil'></i> Save the page</button>
        				</div>
        			</form>
        			<?php
        			} // end if 
        			?>
        		</div>
                <div class="col-md-4">
                    <div class="panel panel-info">
                        <div class="panel-heading">
                            <b><i class="fa fa-fw fa-info-circle"></i> Info</b>
                        </div>
                        <div class="panel-body">
                            Here is a list of replacable/placeholder content tags:<br>
                            <code>{{CONTACT_FORM}}</code>: Will be replaced with a contact-us form.<br>
                            <code>{{PAYOUT_RATES}}</code>: Will be replaced with a payout rates table.
                        </div>
                    </div>
                </div>
        	</div>
        </div>
	</div>
</section>

