<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-list-ul"></i> <?php echo $title ?> </h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class='row'>
                <div class="col-md-12"><?php echo get_messages(true) ?></div>

                <form action='' method='post' class="payout-rates-form">
                    <div class="col-md-12 text-right">
                        <button type="submit" class="btn btn-primary"><i class="fa fa-fw fa-save"></i> Save</button>
                    </div>
                    <div class="col-md-12 text-center">
                        <table class="table">
                            <tr>
                                <td class='text-right td-vertical'><b>Worldwide Deal (default for rest of countries):</b></td>
                                <td>
                                    <?php
                                        echo "<input type='number' step='0.01' min='0' name='world_wide' value='".$world_wide."' placeholder='Publisher Price' class='form-control publisher-rate-input'>"
                                    ?>
                                </td>
                            </tr>
                        </table>
                        <div>
                            <button class="btn btn-secondary" id='reset-payout-rates' style="margin-bottom: 4em">Set Payout Rate for all countries</button>
                        </div>
                    </div>
                    <?php
                    $country_chunks = array_chunk($countries, ceil(count($countries)/2));

                    foreach($country_chunks as $key => $country_chunk) {
                    ?>
                    <div class='col-md-6'>
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>Flag</th>
                                    <th>Country</th>
                                    <th>Cost per 1000 Views</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php foreach($country_chunk as $country){ ?>
                                    <tr>
                                        <td><?php echo "<i class='flag-icon flag-icon-".$country->code."'></i></td>" ?>
                                        <td><?php echo $country->name ?></td>
                                        <td>
                                            <?php
                                                echo "<input type='number' step='0.01' min='0' name='countries[".$country->country_id."]' value='".$country->price."' placeholder='Publisher Price' class='form-control country-input'>"
                                            ?>
                                        </td>
                                    </tr>
                                <?php } ?>
                            </tbody>
                        </table>
                    </div>
                    <?php } ?>
                    <div class="col-md-12 text-right">
                        <button type="submit" class="btn btn-primary"><i class="fa fa-fw fa-save"></i> Save</button>
                    </div>
                </form>
        	</div>
        </div>
    </div>
</section>
