<script src='<?php echo base_url(); ?>assets/js/ajax.form.js' type='text/javascript'></script>

<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-gear"></i> Site settings</h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class="row">
        		<div class='col-lg-10'>

        			<div class='msg'></div>

        			<ul id="myTabs" class="nav nav-tabs" role="tablist">
        				<li role="presentation" class="active">
        					<a href="#home" id="home-tab" role="tab" data-toggle="tab" aria-controls="home" aria-expanded="true">General settings</a>
        				</li>
        				<li role="presentation" class="">
        					<a href="#Registration" role="tab" id="Registration-tab" data-toggle="tab" aria-controls="Registration" aria-expanded="false">Registration</a>
        				</li>
        				<li role="presentation" class="">
        					<a href="#profile" role="tab" id="profile-tab" data-toggle="tab" aria-controls="profile" aria-expanded="false">"Go" page settings</a>
        				</li>
        				<li role="presentation" class="">
        					<a href="#Security" role="tab" id="Security-tab" data-toggle="tab" aria-controls="Security" aria-expanded="false">Security</a>
        				</li>
        				<li role="presentation" class="">
        					<a href="#email" role="tab" id="email-tab" data-toggle="tab" aria-controls="email" aria-expanded="false">Email</a>
        				</li>

        				<li role="presentation" class="">
        					<a href="#social_media" role="tab" id="social_media-tab" data-toggle="tab" aria-controls="social_media" aria-expanded="false">Social Media</a>
        				</li>

                        <li role="presentation" class="">
        					<a href="#other" role="tab" id="other-tab" data-toggle="tab" aria-controls="other" aria-expanded="false">Others</a>
        				</li>
        			</ul>

        			<div id="myTabContent" class="tab-content">
        				<div role="tabpanel" class="tab-pane fade active in" id="home" aria-labelledby="home-tab">
        					<br>
                            <div class="alert alert-info"><i class="fa fa-info fa-fw"></i> Please ensure integrating genuine Third-party codes (e.g. Javascript) in "Head code" fields.
                            </div>

        					<div>
        						<div class='uploadMsg' style='display: none;'></div>
        							<table class='table table-striped'>
        								<tr>
        									<td width='40%'>
        										<label>Website icon (favicon):</label>
        									</td>
        									<td>
        										<form action='<?php echo base_url($page_path); ?>/ajax' method='post' enctype='multipart/form-data'>
        											<div class='upload'>
        												<img src='<?php echo base_url("assets/img/favicon.png?v=".time()); ?>' width="70px" height="70px">
        												<input type='file' name='icon' class='uploadLogoImage' >
        												<input type='hidden' name='type' value='icon' >
        												<input type='hidden' name='uploadImg' value='yes' >
        												<span class='progress'></span>
        												<span class='choose-image'><i class='fa fa-image fa-lg'></i><br>Choose an image</span>
        											</div>
        										</form>
        									</td>
        								</tr>
        								<tr>
        									<td width='40%'>
        										<label>Website logo :</label><br>
        										<small><i>The image width should be three times greater than the image height.</i></small>
        									</td>
        									<td>
        										<form action='<?php echo base_url($page_path); ?>/ajax' method='post' enctype='multipart/form-data'>
        											<div class='upload'>
        												<img src='<?php echo base_url("assets/img/logo.png?v=".time()); ?>' >
        												<input type='file' name='logo' class='uploadLogoImage' >
        												<span class='progress'></span>
        												<span class='choose-image'><i class='fa fa-image fa-lg'></i><br>Choose an image</span>
        											</div>
        											<br>
        											<input type='hidden' name='uploadImg' value='yes' >
        											<input type='hidden' name='type' value='logo' >
        										</form>
        									</td>
        								</tr>
        							</table>
        					</div>
        					<form class="optionForm" action='<?php echo base_url($page_path); ?>/ajax' method='post'>
        						<table class='table table-striped' border='0'>
        							<tr>
        								<td width='40%'><label>Show logo :</label></td>
        								<td><input type='checkbox' name='show_logo' value='1'
        								<?php if (get_config_item('show_logo') == 1){echo "checked";} ?> > Display logo image (instead of text).</td>
        							</tr>
        							<tr>
        								<td width='40%'><label>Website name :</label></td>
        								<td><input type='text' name='site_name' class='form-control' value="<?php echo htmlentities(get_config_item('sitename'),ENT_QUOTES); ?>" ></td>
        							</tr>
        							<tr>
        								<td width='40%'>
        									<label>SEO Keywords:</label><br>
        									<em>
        										<small>These keywords will implemented in all pages.</small>
        									</em>
        								</td>
        								<td>
        									<input type='keywords' name='keywords' class='form-control' value="<?php echo htmlentities(get_config_item('keywords'),ENT_QUOTES); ?>" >
        								</td>
        							</tr>
        							<tr>
        								<td width='40%'>
        									<label>Description:</label>
        								</td>
        								<td>
        									<textarea rows='5' name='desc' class='form-control'><?php echo get_config_item('description'); ?></textarea>
        								</td>
        							</tr>
        							<tr>
        								<td>
        									<label>Default language :</label><br>
        									<small><i><b>Notes:</b><br>
        									- The admin dashboard doesn't  support multi-languages/translations.<br>
        									- Add more languages/translations from <a href='languages'>HERE.</a>
        									</i>
        									</small>
        								</td>
        								<td>
        									<select name='default_lang' class='form-control'>
        										<?php
        											if (count($languages) != 0)
        											{
        												$selected = '';
        												foreach($languages as $k => $row)
        												{
        													$selected = ($row['id'] == config_item('default_language'))? 'selected' : '' ;
        													echo "<option value='".$row['id']."' ".$selected.">".ucfirst($row['name'])."</option>";
        												}
        											}
        										?>
        									</select>
        								</td>
        							</tr>
                                    <tr>
                                        <td width='40%'>
                                            <label>Default Currency:</label><br>
                                            <small><i>e.g. USD,$ or EUR,€</i></small>
                                        </td>
                                        <td>
                                            <input type="text" name="currency" value="<?=get_config_item('currency') ?>" class="form-control" placeholder="e.g. USD,$ or EUR,€">
                                        </td>
                                    </tr>
        							<tr>
        								<td>
        									<label>Default timezone :</label><br>
        									<small><i><?php echo "<b>GMT : </b>".gmdate(get_config_item("time_format"));?></i></small>
        								</td>
        								<td>
        									<span>
        										<?php echo get_config_item('default_timezone'); ?> : <?php echo date(get_config_item("time_format")); ?>
        									</span><br><br>

        									<?php
        									echo get_timezone_menu('default_timezone','form-control',get_config_item('default_timezone'));
        									?>
        								</td>
        							</tr>
        							<tr>
        								<td>
        									<label>Date format:</label><br>
        									<small>
        										<i>This URL will help you to customize the date format,  </i>
        										<a href="http://php.net/manual/en/function.date.php" target="_blank" >HERE</a>
        									</small>
        								</td>
        								<td>
        									<input type='text' name='time_format' class='form-control' value='<?php echo get_config_item("time_format");?>' >
        								</td>
        							</tr>
        							<tr>
        								<td>
                                            <label>Shutdown Website:</label><br>
                                            <i><small>For maintenance or somthing.</small></i>
                                        </td>
        								<td>
        									<input type='checkbox' <?=(intval(get_config_item("siteclose")) == 1)? "checked" : "" ?> name='status_site' value='1' > <span>Enable</span>
        								</td>
        							</tr>
        							<tr>
        								<td>
        									<label>Shutdown Message:</label><br>
        									<small>
        										<i>This message will show up to visitors while the website is being closed/shutdown. </i>
        									</small>
        								</td>
        								<td>
        									<textarea rows='5' cols='30' class='form-control' name='msg_closed_site' ><?php echo get_config_item("shutdown_msg"); ?></textarea>
        								</td>
        							</tr>
        							<tr>
        								<td>
        									<label>Head code:</label><br>
        									<small>
                                                <i>You could add codes like Analytics/Tracking codes!</i><br>
                                            </small>

        								</td>
        								<td>
        									<textarea rows='5' cols='30' class='form-control' name='analytics_code' placeholder="Javascript codes/snippets are allowed here..."><?php echo get_config_item("tracking_code"); ?></textarea>
        								</td>
        							</tr>
        							<tr>
        								<td>
                                            <label>Head code (just for "Go" page):</label><br>
                                            <small>
                                                <i>- "Go" page is a landing page that visitors go through while getting redirected.</i><br>
                                                <i>- You could add codes like Analytics/Tracking codes!</i><br>
                                            </small>
                                        </td>
        								<td>
        									<textarea rows='5' cols='30' class='form-control' name='go_head_code' placeholder="Javascript codes/snippets are allowed here..."><?php echo get_config_item("go_head_code"); ?></textarea>
        								</td>
        							</tr>
        							<tr>
        								<td colspan='2' align='right'>
        									<input type='hidden' name='tab' value='1' >
        									<button name='submit' class='btn btn-primary' >Save</button>
        								</td>
        							</tr>
        						</table>
        					</form>
        				</div>
        				<div role="tabpanel" class="tab-pane fade" id="Registration" aria-labelledby="Registration-tab">
        					<form class="optionForm" action='<?php echo base_url($page_path); ?>/ajax' method='post'>
        						<br><br>
        						<table class='table table-striped'>
        							<tr>
        								<td width='40%'>
        									<label>Registration status :</label><br>
        									<small><i>Allow visitors to register a new accounts.</i></small>
        								</td>
        								<td><input type='checkbox' name='registration_status' value='1' <?php if (get_config_item('registration_status') == 1){echo "checked";} ?> > <span>Active</span></td>
        							</tr>
        							<tr>
        								<td><label>Shutdown message of registration :</label></td>
        								<td>
        									<textarea class='form-control' rows='5' name='shutdown_msg_register'><?php echo get_config_item('shutdown_msg_register'); ?></textarea>
        								</td>
        							</tr>
        							<tr>
        								<td>
        									<label>Block Accounts :</label><br>
        									<small><i><b>Note:</b> All the blocked accounts their shorten links will still work.</i></small>
        								</td>
        								<td><input type='checkbox' name='account_status' value='1' <?php if (get_config_item('user_delete_account') == 1){echo "checked";} ?> > <span>Allow the users to delete (block) their accounts.</span></td>
        							</tr>
        							<tr>
        								<td>
        									<label>Notes :</label><br>
        									<small><i>This notes will show up when a user is going to delete (block) his account.</i></small>
        								</td>
        								<td>
        									<textarea class='form-control' rows='7' name='notes_delete_account'><?php echo get_config_item('notes_delete_account'); ?></textarea>
        								</td>
        							</tr>
                                    <tr>
                                        <td>
                                            <label>Registration Bonus (in <?=get_currency()['name'] ?>):</label><br>
                                            <small><i>New users will receive an initial balance/earnings after the registration.</i></small>
                                        </td>
                                        <td>
                                            <input type='number' step="0.01" name='registration_bonus' class='form-control'
                                            value='<?=(float)get_config_item('registration_bonus'); ?>' >
                                        </td>
                                    </tr>
        							<tr>
        								<td colspan='2' align='right'>
        									<input type='hidden' name='tab' value='2' >
        									<button name='sub-regi' class='btn btn-primary' >Save</button>
        								</td>
        							</tr>

        						</table>
        					</form>
        				</div>
        				<div role="tabpanel" class="tab-pane fade" id="profile" aria-labelledby="profile-tab">
                            <br>
        					<form class="optionForm" action='<?php echo base_url($page_path); ?>/ajax' method='post'>
        						<table class='table table-striped'>
                                    <tr>
                                        <td width="35%">
                                            <label>Default countdown (in seconds):</label><br>
                                            <small class="text-red"><i>For your Google Adsense account Safety, the countdown should be higher than 10 seconds.</i></small>
                                        </td>
                                        <td>
                                            <input type='number' name='countdown' class='form-control' max='120' min='0'
                                                value='<?php echo get_config_item("countdown"); ?>'>
                                        </td>
                                    </tr>

        							<tr>
        								<td colspan='2' align='right'>
        									<input type='hidden' name='tab' value='3' >
        									<button name='sub-regi' class='btn btn-primary' >Save</button>
        								</td>
        							</tr>
        						</table>
        					</form>
        				</div>
        				<div role="tabpanel" class="tab-pane fade" id="Security" aria-labelledby="Security-tab">
        					<form class="optionForm" action='<?php echo base_url($page_path); ?>/ajax' method='post'>
        						<br><br>
        						<table class='table table-striped'>
        							<tr>
        								<td width='40%'><label>reCAPTCHA (Google):</label></td>
        								<td>
        									<input type='checkbox' name='recaptcha_status' id="recaptcha_status" value='1'
        										<?php if (get_config_item('recaptcha_status') == 1){echo "checked";} ?> >
        										<label for="recaptcha_status">Enable recaptcha</label>
        									<br><br>
        									Public Key :<input type='text' name='public_key' class='form-control'
        												value="<?=is_demo()? '********' : get_config_item('public_key'); ?>" ><br>
        									Secret Key :<input type='text' name='secret_key' class='form-control'
        												value="<?=is_demo()? '********' : get_config_item('secret_key'); ?>" >
        								</td>
        							</tr>
                                    <tr>
                                        <td>
                                            <label>Max visits for each link, for same IP address (in 24 hours):</label><br>
                                            <small class="text-red"><i>The Maximum visits that would be countable & users get paid for it <br>(to avoid spamming visits).</i></small>
                                        </td>
                                        <td>
                                            <input type='number' name='ip_max_visits' class='form-control' min='1'
                                                value='<?php echo get_config_item("ip_max_visits"); ?>'>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width='40%'>
                                            <label>Forbidden/Blacklisted domains list:</label><br>
                                            <small><i>- Users cannot shorten their links if get matched.</i></small><br>
                                        </td>
                                        <td>
                                            <textarea name="bad_urls" class="form-control" rows="5" spellcheck="false" placeholder="http://www.exemple.com (each domain per line)." ><?php echo get_config_item('bad_urls'); ?></textarea>
                                        </td>
                                    </tr>
        							<tr>
        								<td colspan='2' align='right'>
        									<input type='hidden' name='tab' value='4' >
        									<button name='sub-security' class='btn btn-primary' >Save</button>
        								</td>
        							</tr>
        						</table>
        					</form>
        				</div>
        				<div role="tabpanel" class="tab-pane fade" id="email" aria-labelledby="email-tab">
        					<form class="optionForm" action='<?php echo base_url($page_path); ?>/ajax' method='post'>
        						<br><br>
        						<table class='table table-striped'>
        							<tr>
        								<td width='30%'><label>Email method :</label></td>
        								<td>
        									<select name="email_method" class="form-control">
        										<option value="mail"
        										<?php if (get_config_item('email_method') == 'default'){echo "selected";} ?> >PHP Mail Function</option>
        										<option value="smtp"
        										<?php if (get_config_item('email_method') == 'smtp'){echo "selected";} ?> >SMTP</option>
        									</select>
        								</td>
        							</tr>
        							<tr>
        								<td><label>From Email :</label></td>
        								<td>
        									<input type='text' name='email_from' class='form-control'
        									value='<?=get_config_item('email_from'); ?>' >
        								</td>
        							</tr>
        							<tr>
        								<td><label>SMTP Host :</label></td>
        								<td>
        									<input type='text' name='SMTP_Host' class='form-control'
        									value='<?=get_config_item('SMTP_Host'); ?>' >
        								</td>
        							</tr>
        							<tr>
        								<td><label>SMTP Port :</label></td>
        								<td>
        									<input type='number' name='SMTP_Port' class='form-control'
        									value='<?=get_config_item('SMTP_Port'); ?>' >
        								</td>
        							</tr>
        							<tr>
        								<td><label>SMTP Username :</label></td>
        								<td>
        									<input type='text' name='SMTP_User' class='form-control'
        									value='<?=is_demo()? '*********' : get_config_item('SMTP_User'); ?>' >
        								</td>
        							</tr>
        							<tr>
        								<td><label>SMTP Password :</label></td>
        								<td>
        									<input type='password' name='SMTP_Pass' class='form-control'
        									value='<?=is_demo()? '*********' : get_config_item('SMTP_Pass'); ?>' >
        								</td>
        							</tr>
        							<tr>
        								<td><label>Mail encription :</label></td>
        								<td>
        									<select name="mail_encription" class="form-control">
        										<option value="tls"
        										<?php if (get_config_item('mail_encription') == 'tls'){echo "selected";} ?> >tls</option>
        										<option value="ssl"
        										<?php if (get_config_item('mail_encription') == 'ssl'){echo "selected";} ?> >ssl</option>
        									</select>
        								</td>
        							</tr>
                                    <tr>
                                        <td><label>Allow Insecure SSL Certificates</label></td>
                                        <td>
                                            <input type='checkbox' name='allow_SSL_Insecure_mode' id="allow_SSL_Insecure_mode" value='1' <?php echo (get_config_item('allow_SSL_Insecure_mode') == 1)? 'checked': '' ?>>
                                            <label for="allow_SSL_Insecure_mode">Enable</label>
                                        </td>
                                    </tr>
        							<tr>
        								<td><label>Email templates :</label></td>
        								<td>
        									you can customize or change emails templates from this folder:<br>
        									<code>application\language\{LANGUAGE_NAME}\email_tpls\</code><br><br>
        									<small><b>Note:</b> the "{LANGUAGE_NAME}" keywork should be: e.g. 'english' or 'arabic' and so on.</small>
        								</td>
        							</tr>
        							<tr>
        								<td colspan='2' align='right'>
        									<input type='hidden' name='tab' value='5' >
        									<button name='sub-email' class='btn btn-primary' >Save</button>
        								</td>
        							</tr>
        						</table>
        					</form>
        				</div>

        				<!--====================== by type of the website =======================-->
        				<div role="tabpanel" class="tab-pane fade" id="other" aria-labelledby="other-tab">
        					<br><br>
        					<form class="optionForm" action='<?php echo base_url($page_path); ?>/ajax' method='post'>
        						<table class='table table-striped'>
        							<tr>
        								<td>
                                            <label>Show initial statistics:</label><br>
                                            <small><i>These stats will be shown at Home page.</i></small>
                                        </td>
        								<td>
    										<input type='checkbox' name='showFakeNumbers' id="showFakeNumbers" value='1' <?php echo (get_config_item("showFakeNumbers") == 1)? 'checked' : ''; ?>>
    										<label for="showFakeNumbers"> Turn On</label>

        								</td>
        							</tr>
        							<tr>
        								<td><label>Set initial views:</label></td>
        								<td>
        									<input type='number' name='fakeViews' min='0' class='form-control' value='<?php echo get_config_item("fakeViews"); ?>'>
        								</td>
        							</tr>
        							<tr>
        								<td><label>Set initial users:</label></td>
        								<td>
        									<input type='number' name='fakeUsers' min='0' class='form-control' value='<?php echo get_config_item("fakeUsers"); ?>'>
        								</td>
        							</tr>
        							<tr>
        								<td><label>Set initial links:</label></td>
        								<td>
        									<input type='number' name='fakeLinks' min='0' class='form-control' value='<?php echo get_config_item("fakeLinks"); ?>'>
        								</td>
        							</tr>

        							<tr>
        								<td colspan='2' align='right'>
        									<input type='hidden' name='tab' value='10' >
        									<button name='submit' class='btn btn-primary' >Save</button>
        								</td>
        							</tr>
        						</table>
        					</form>
        				</div>

        				<div role="tabpanel" class="tab-pane fade" id="social_media" aria-labelledby="social_media-tab">
        					<form class="optionForm" action='<?php echo base_url($page_path); ?>/ajax' method='post'>
                                <br><br>
                                <table class='table table-striped'>
                                    <tr>
                                        <td><label>Facebook:</label></td>
                                        <td>
                                            <input type='text' name='social_media_facebook' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_facebook'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label>Twitter:</label></td>
                                        <td>
                                            <input type='text' name='social_media_twitter' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_twitter'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label>Youtube:</label></td>
                                        <td>
                                            <input type='text' name='social_media_youtube' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_youtube'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label>Github:</label></td>
                                        <td>
                                            <input type='text' name='social_media_github' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_github'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label>LinkedIn:</label></td>
                                        <td>
                                            <input type='text' name='social_media_linkedin' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_linkedin'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label>Reddit:</label></td>
                                        <td>
                                            <input type='text' name='social_media_reddit' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_reddit'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label>Pinterest:</label></td>
                                        <td>
                                            <input type='text' name='social_media_pinterest' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_pinterest'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label>Tumblr:</label></td>
                                        <td>
                                            <input type='text' name='social_media_tumblr' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_tumblr'); ?>" >
                                        </td>
                                    </tr>

                                    <tr>
                                        <td><label>Instagram:</label></td>
                                        <td>
                                            <input type='text' name='social_media_instagram' class='form-control' placeholder="URL" value="<?php echo get_config_item('social_media_instagram'); ?>" >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan='2' align='right'>
                                            <input type='hidden' name='tab' value='6' >
                                            <button name='social_media' class='btn btn-primary' >Save</button>
                                        </td>
                                    </tr>
                                </table>
                            </form>
        				</div>

        			</div> <!-- close the tab-content id -->
        		</div> <!-- close the col-lg-12 -->
        	</div> <!-- close the row class -->
        </div>
    </div>
</section>
