<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-info-circle"></i> <?=$title ?></h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class='row'>
                <div class="col-md-12">
                    <table class="table table-striped table-bordered">
                        <tr>
                            <td><h3>Dolinker Version:</h3></td>
                            <td>
                                <h3><?=SITE_VERSION ?></h3>
                            </td>
                        </tr>
                        <tr>
                            <td width="300px"><h3>Current PHP Version:</h3></td>
                            <td>
                                <? if(version_compare("8.0", phpversion(), ">") && version_compare("7.3", phpversion(), "<=")): ?>
                                    <h3><?=phpversion() ?></h3>
                                <? else: ?>
                                    Current PHP version (<?=phpversion() ?>) not supported.<br>
                                    Please use PHP 7.4 version (recommanded).
                                <? endif; ?>
                            </td>
                        </tr>
                        <tr>
                            <td><h3>PHP Server:</h3></td>
                            <td>
                                <h3><?=(function_exists("apache_get_version"))? apache_get_version() : (isset($_SERVER['SERVER_SOFTWARE'])? $_SERVER['SERVER_SOFTWARE'] : "-" ) ?></h3>
                            </td>
                        </tr>
                        <tr>
                            <td><h3>OS Info:</h3></td>
                            <td>
                                <h4><?=php_uname() ?></h4>
                            </td>
                        </tr>
                        <tr>
                            <td><h3>short_open_tag:</h3></td>
                            <td>
                                <h4><?=(ini_get("short_open_tag"))? "On" : "Off" ?></h4>
                            </td>
                        </tr>
                        <tr>
                            <td><h3>Available Modules:</h3></td>
                            <td>
                                <h4><?=implode(", ", get_loaded_extensions()) ?></h4>
                            </td>
                        </tr>
                    </table>
                </div>
        	</div>
        </div>
    </div>
</section>

