
<?php if (isset($page_path) && $page_path == get_config_item('user_page_path')): ?>
	<div class='row'>
		<div class='col-lg-12'>
			<div class='text-center'><?=get_ad_placement_by_name('USER_DOWN') ?></div><br>
		</div>
	</div>
<?php endif; ?>

</section> <!-- close section div -->
	<?php
   	if (is_array(config_item('languages')) && count(config_item('languages')) > 1)
   	{
   	?>
	<div id='lang-box' dir='ltr'>
		<div class="dropdown">
			<button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
				<span class='fa fa-fw fa-language'></span>
				<span class="caret"></span>
			</button>
			<ul class="dropdown-menu" aria-labelledby="dropdownMenu1">

			<?php
			foreach (config_item('languages') as $k => $row)
			{
				echo "<li><a href='?lang=".$row['symbol']."'>".ucfirst($row['name'])." (".ucfirst($row['symbol']).")</a></li>";
			}

			?>
			</ul>
        </div>
	</div>
    <?php } ?>
	<footer class='container-fluid'>
		<div class='container'>
			<div class='row'>
		        <div class="col-sm-4 footer-links">
		        	<div class="footer-logo <?php if (config_item("show_logo") == 1){echo 'site-logo-img';} ?>">
		        		<?php echo get_logo(); ?>
		        	</div>
		        	<p><?php echo get_config_item('description') ?></p>
		        </div>
		        <div class="col-sm-4 social_media">
		        	<h3><?php langLine('footer.social_media') ?>:</h3>
		        	<?php
		        		if (get_config_item('social_media_facebook'))
			        		echo "<a href='".get_config_item('social_media_facebook')."'><img src='".my_base_url("assets/img/social_media/facebook.png")."'></a>";

		        		if (get_config_item('social_media_instagram'))
			        		echo "<a href='".get_config_item('social_media_instagram')."'><img src='".my_base_url("assets/img/social_media/instagram.png")."'></a>";

			        	if (get_config_item('social_media_twitter'))
		        			echo "<a href='".get_config_item('social_media_twitter')."'><img src='".my_base_url("assets/img/social_media/twitter.png")."'></a>";

		        		if (get_config_item('social_media_youtube'))
			        		echo "<a href='".get_config_item('social_media_youtube')."'><img src='".my_base_url("assets/img/social_media/youtube.png")."'></a>";

						if (get_config_item('social_media_github'))
			        		echo "<a href='".get_config_item('social_media_github')."'><img src='".my_base_url("assets/img/social_media/github.png")."'></a>";

			        	if (get_config_item('social_media_linkedin'))
			        		echo "<a href='".get_config_item('social_media_linkedin')."'><img src='".my_base_url("assets/img/social_media/linkedin.png")."'></a>";

		        		if (get_config_item('social_media_reddit'))
			        		echo "<a href='".get_config_item('social_media_reddit')."'><img src='".my_base_url("assets/img/social_media/reddit.png")."'></a>";

			        	if (get_config_item('social_media_pinterest'))
			        		echo "<a href='".get_config_item('social_media_pinterest')."'><img src='".my_base_url("assets/img/social_media/pinterest.png")."'></a>";

			        	if (get_config_item('social_media_tumblr'))
			        		echo "<a href='".get_config_item('social_media_tumblr')."'><img src='".my_base_url("assets/img/social_media/tumblr.png")."'></a>";
		        	?>
		        </div>
		        <div class="col-sm-4 footer-links">
		        	<h3><?php langLine('footer.links_and_pages') ?>:</h3>
		        	<?php
		        	$s = $this->cms_model->getPages('footer');

					if ($s->num_rows() != 0)
					{
						$num = count($s->result_array());
						echo "<ul>";
						foreach ($s->result_array() as $k => $row)
						{
							echo "<li><a href='".my_base_url("p/".$row['slug'])."'>".ucfirst($row['title'])."</a></li>";
						}
						echo "</ul>";
					}
					?>
				</div>
			</div>
		</div>
		<div class='row'>
			<div class="col-xs-12 text-center copy">
				<span dir="ltr">&copy; <?php echo date('Y') .' '. config_item('sitename'); ?></span>
				<?php
					if (is_array(config_item('languages')) && count(config_item('languages')) > 1)
					{
						echo " - <select id='lang'>";
						$selected = '';
						foreach (config_item('languages') as $k => $row)
						{
							$selected = ($row['name'] == config_item('validLang')['name'])? 'selected' : '' ;
							echo "<option value='".$row['symbol']."' ".$selected.">".ucfirst($row['name'])."</option>";
						}
						echo "</select> <span class='fa fa-fw fa-language'></span>";
					}
				?>
				<br>
	        </div>
	    </div>
	</footer>

	<div class="cookie-alert">
		<div class="cookie-img">
			<img src="<?php echo my_base_url() ?>assets/img/cookies-icon.png" alt="cookie policy icon">
		</div>
		<div class="cookie-policy">
			Cookies help us improve your website experience, By using our website, you agree to our use of cookies.
			<div class="cookie-buttons">
				<button class="btn btn-secondary cookie-agree-button">Get it</button>
			</div>
		</div>
	</div>

    <!-- Bootstrap core JavaScript -->
    <script src="<?php echo my_base_url(); ?>assets/css/bootstrap/js/bootstrap.min.js"></script>
    <script src="<?php echo my_base_url(); ?>assets/css/bootstrap/js/popper.min.js"></script>
    <script src="<?php echo my_base_url(); ?>assets/js/sweetalert.min.js"></script>
    <script src="<?php echo my_base_url(); ?>assets/js/main.js?<?=cache_hash() ?>"></script>
</body>
</html>
