<?php
@error_reporting(0);
@ini_set('display_errors', 0);

class Sitemap extends MY_controller
{

	public function __construct ()
	{
		parent::__construct();
	}

	public function index ()
	{
		header('Content-Type: application/xml');

		# Fetch all links.
		$links = $this->db->select('id, title, domain, slug, modified, created')
					->where('status', 1)
					->order_by('created', 'DESC')
					->get('links')
					->result();

		$data['links'] = $links;

		# To clearn old outputs.
		@ob_end_clean();
		$this->load->view("pages/sitemap", $data);
	}

	public function robots()
	{
		header('Content-Type: text/plain');
		$sitemap_url = base_url('sitemap.xml');
		$dashboard_url = base_url('adminpanel');

		$content = "Sitemap: $sitemap_url
User-agent: *
Disallow: $dashboard_url
		";

		echo $content;
	}

}


?>
