<?php

$CI =& get_instance();

function handle_payout_rates_page($content){
	global $CI;

	$countries = $CI->db->select('*')->from('countries')->join('publisher_rates', 'countries.id = publisher_rates.country_id')->get()->result();

	$data['countries'] = $countries;
	$data['world_wide'] = (float)get_config_item('world_wide');
	$data['currency'] = get_currency('currency');

	if (strpos($content, '{{PUBLISHER_RATES}}') !== false)
	{
		return str_replace('{{PUBLISHER_RATES}}', $CI->load->view('pages/payout_rates_page', $data, true), $content);
	}

	if (strpos($content, '{{PAYOUT_RATES}}') !== false)
	{
		return str_replace('{{PAYOUT_RATES}}', $CI->load->view('pages/payout_rates_page', $data, true), $content);
	}

	return $content;
}

function handle_contact_page($content){
	global $CI;
	$data = [];

	if (strpos($content, '{{CONTACT_FORM}}') !== false)
	{
		return str_replace('{{CONTACT_FORM}}', $CI->load->view('pages/contact_form', $data, true), $content);
	}

	return $content;
}

// register filters
add_filter('page_content', 'handle_payout_rates_page');
add_filter('page_content', 'handle_contact_page');


