-- phpMyAdmin SQL Dump
-- version 5.0.4
-- https://www.phpmyadmin.net/
--
-- Host: db
-- Generation Time: Sep 09, 2021 at 04:23 PM
-- Server version: 10.5.6-MariaDB-1:10.5.6+maria~focal
-- PHP Version: 7.4.13

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `adlinker`
--

-- --------------------------------------------------------

--
-- Table structure for table `doctrine_migration_versions`
--

CREATE TABLE `doctrine_migration_versions` (
  `version` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `executed_at` datetime DEFAULT NULL,
  `execution_time` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `doctrine_migration_versions`
--

INSERT INTO `doctrine_migration_versions` (`version`, `executed_at`, `execution_time`) VALUES
('ADLinker\\Migrations\\Version20210519233108', '2021-08-06 19:29:05', 5745),
('ADLinker\\Migrations\\Version20210520000123', '2021-08-06 19:29:11', 6582),
('ADLinker\\Migrations\\Version20210524093212', '2021-08-06 19:29:17', 2317),
('ADLinker\\Migrations\\Version20210526104357', '2021-08-06 19:29:20', 1325),
('ADLinker\\Migrations\\Version20210812153932', '2021-08-14 18:41:08', 503);

-- --------------------------------------------------------

--
-- Table structure for table `my_announcements`
--

CREATE TABLE `my_announcements` (
  `id` bigint(20) NOT NULL,
  `availability` int(11) NOT NULL DEFAULT 0,
  `color` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '#555',
  `background` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '#fff',
  `message` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT 0,
  `created` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_announcements`
--

INSERT INTO `my_announcements` (`id`, `availability`, `color`, `background`, `message`, `status`, `created`) VALUES
(1, 0, '#f2f2f2', '#6bbe19', '<p><b></b><b>This is a Global Announcement Demo :D.</b></p>', 1, '2021-08-14 18:42:32'),
(2, 1, '#666666', '#dfe212', '<p>This announcement for users Only :D</p>', 0, '2021-08-14 18:42:54'),
(3, 2, '#555555', '#ffffff', '<p>This announcement for visitors Only :D</p>', 0, '2021-08-14 18:43:14');

-- --------------------------------------------------------

--
-- Table structure for table `my_countries`
--

CREATE TABLE `my_countries` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `code` varchar(255) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_countries`
--

INSERT INTO `my_countries` (`id`, `name`, `code`) VALUES
(1, 'Afganistan', 'af'),
(2, 'Albania', 'al'),
(3, 'Algeria', 'dz'),
(4, 'American Samoa', 'as'),
(5, 'Andorra', 'ad'),
(6, 'Angola', 'ao'),
(7, 'Anguilla', 'ai'),
(8, 'Antarctica', 'aq'),
(9, 'Antigua and Barbuda', 'ag'),
(10, 'Argentina', 'ar'),
(11, 'Armenia', 'am'),
(12, 'Aruba', 'aw'),
(13, 'Australia', 'au'),
(14, 'Austria', 'at'),
(15, 'Åland Islands', 'ax'),
(16, 'Azerbaijan', 'az'),
(17, 'Bahamas', 'bs'),
(18, 'Bahrain', 'bh'),
(19, 'Bangladesh', 'bd'),
(20, 'Barbados', 'bb'),
(21, 'Belarus', 'by'),
(22, 'Belgium', 'be'),
(23, 'Belize', 'bz'),
(24, 'Benin', 'bj'),
(25, 'Bermuda', 'bm'),
(26, 'Bhutan', 'bt'),
(27, 'Bolivia', 'bo'),
(28, 'Bosnia and Herzegowina', 'ba'),
(29, 'Botswana', 'bw'),
(30, 'Bouvet Island', 'bv'),
(31, 'Brazil', 'br'),
(32, 'British Indian Ocean Territory', 'io'),
(33, 'Brunei Darussalam', 'bn'),
(34, 'Bulgaria', 'bg'),
(35, 'Burkina Faso', 'bf'),
(36, 'Burundi', 'bi'),
(37, 'Cambodia', 'kh'),
(38, 'Cameroon', 'cm'),
(39, 'Canada', 'ca'),
(40, 'Cape Verde', 'cv'),
(41, 'Cayman Islands', 'ky'),
(42, 'Central African Republic', 'cf'),
(43, 'Chad', 'td'),
(44, 'Chile', 'cl'),
(45, 'China', 'cn'),
(46, 'Christmas Island', 'cx'),
(47, 'Cocos (Keeling) Islands', 'cc'),
(48, 'Colombia', 'co'),
(49, 'Comoros', 'km'),
(50, 'Congo', 'cg'),
(51, 'Congo, the Democratic Republic of the', 'cd'),
(52, 'Cook Islands', 'ck'),
(53, 'Costa Rica', 'cr'),
(54, 'Cote d\'Ivoire', 'ci'),
(55, 'Curaçao', 'cw'),
(56, 'Croatia (Hrvatska)', 'hr'),
(57, 'Cuba', 'cu'),
(58, 'Cyprus', 'cy'),
(59, 'Czech Republic', 'cz'),
(60, 'Denmark', 'dk'),
(61, 'Djibouti', 'dj'),
(62, 'Dominica', 'dm'),
(63, 'Dominican Republic', 'do'),
(64, 'East Timor', 'tp'),
(65, 'Ecuador', 'ec'),
(66, 'Egypt', 'eg'),
(67, 'El Salvador', 'sv'),
(68, 'Equatorial Guinea', 'gq'),
(69, 'Eritrea', 'er'),
(70, 'Estonia', 'ee'),
(71, 'Ethiopia', 'et'),
(72, 'Falkland Islands (Malvinas)', 'fk'),
(73, 'Faroe Islands', 'fo'),
(74, 'Fiji', 'fj'),
(75, 'Finland', 'fi'),
(76, 'France', 'fr'),
(77, 'France, Metropolitan', 'fx'),
(78, 'French Guiana', 'gf'),
(79, 'French Polynesia', 'pf'),
(80, 'French Southern Territories', 'tf'),
(81, 'Gabon', 'ga'),
(82, 'Gambia', 'gm'),
(83, 'Georgia', 'ge'),
(84, 'Germany', 'de'),
(85, 'Ghana', 'gh'),
(86, 'Gibraltar', 'gi'),
(87, 'Greece', 'gr'),
(88, 'Greenland', 'gl'),
(89, 'Grenada', 'gd'),
(90, 'Guadeloupe', 'gp'),
(91, 'Guam', 'gu'),
(92, 'Guatemala', 'gt'),
(93, 'Guinea', 'gn'),
(94, 'Guinea-Bissau', 'gw'),
(95, 'Guyana', 'gy'),
(96, 'Haiti', 'ht'),
(97, 'Heard and Mc Donald Islands', 'hm'),
(98, 'Holy See (Vatican City State)', 'va'),
(99, 'Honduras', 'hn'),
(100, 'Hong Kong', 'hk'),
(101, 'Hungary', 'hu'),
(102, 'Iceland', 'is'),
(103, 'Isle of Man', 'im'),
(104, 'India', 'in'),
(105, 'Indonesia', 'id'),
(106, 'Iran (Islamic Republic of)', 'ir'),
(107, 'Iraq', 'iq'),
(108, 'Ireland', 'ie'),
(109, 'Israel', 'il'),
(110, 'Italy', 'it'),
(111, 'Jamaica', 'jm'),
(112, 'Japan', 'jp'),
(113, 'Jordan', 'jo'),
(114, 'Kazakhstan', 'kz'),
(115, 'Kenya', 'ke'),
(116, 'Kiribati', 'ki'),
(117, 'Korea, Democratic People\'s Republic of', 'kp'),
(118, 'Korea, Republic of', 'kr'),
(119, 'Kuwait', 'kw'),
(120, 'Kyrgyzstan', 'kg'),
(121, 'Lao People\'s Democratic Republic', 'la'),
(122, 'Latvia', 'lv'),
(123, 'Lebanon', 'lb'),
(124, 'Lesotho', 'ls'),
(125, 'Liberia', 'lr'),
(126, 'Libyan Arab Jamahiriya', 'ly'),
(127, 'Liechtenstein', 'li'),
(128, 'Lithuania', 'lt'),
(129, 'Luxembourg', 'lu'),
(130, 'Macau', 'mo'),
(131, 'Macedonia, The Former Yugoslav Republic of', 'mk'),
(132, 'Madagascar', 'mg'),
(133, 'Malawi', 'mw'),
(134, 'Malaysia', 'my'),
(135, 'Maldives', 'mv'),
(136, 'Mali', 'ml'),
(137, 'Malta', 'mt'),
(138, 'Marshall Islands', 'mh'),
(139, 'Martinique', 'mq'),
(140, 'Mauritania', 'mr'),
(141, 'Mauritius', 'mu'),
(142, 'Mayotte', 'yt'),
(143, 'Mexico', 'mx'),
(144, 'Micronesia, Federated States of', 'fm'),
(145, 'Moldova, Republic of', 'md'),
(146, 'Monaco', 'mc'),
(147, 'Montenegro', 'me'),
(148, 'Mongolia', 'mn'),
(149, 'Montserrat', 'ms'),
(150, 'Morocco', 'ma'),
(151, 'Mozambique', 'mz'),
(152, 'Myanmar', 'mm'),
(153, 'Namibia', 'na'),
(154, 'Nauru', 'nr'),
(155, 'Nepal', 'np'),
(156, 'Netherlands', 'nl'),
(157, 'Netherlands Antilles', 'an'),
(158, 'New Caledonia', 'nc'),
(159, 'New Zealand', 'nz'),
(160, 'Nicaragua', 'ni'),
(161, 'Niger', 'ne'),
(162, 'Nigeria', 'ng'),
(163, 'Niue', 'nu'),
(164, 'Norfolk Island', 'nf'),
(165, 'Northern Mariana Islands', 'mp'),
(166, 'Norway', 'no'),
(167, 'Oman', 'om'),
(168, 'Pakistan', 'pk'),
(169, 'Palau', 'pw'),
(170, 'Panama', 'pa'),
(171, 'Papua New Guinea', 'pg'),
(172, 'Paraguay', 'py'),
(173, 'Peru', 'pe'),
(174, 'Philippines', 'ph'),
(175, 'Pitcairn', 'pn'),
(176, 'Poland', 'pl'),
(177, 'Portugal', 'pt'),
(178, 'Puerto Rico', 'pr'),
(179, 'Palestine', 'ps'),
(180, 'Qatar', 'qa'),
(181, 'Reunion', 're'),
(182, 'Romania', 'ro'),
(183, 'Republic of Serbia', 'rs'),
(184, 'Russia', 'ru'),
(185, 'Rwanda', 'rw'),
(186, 'Saint Kitts and Nevis', 'kn'),
(187, 'Saint LUCIA', 'lc'),
(188, 'Saint Vincent and the Grenadines', 'vc'),
(189, 'Samoa', 'ws'),
(190, 'San Marino', 'sm'),
(191, 'Sao Tome and Principe', 'st'),
(192, 'Saudi Arabia', 'sa'),
(193, 'Senegal', 'sn'),
(194, 'Seychelles', 'sc'),
(195, 'Sierra Leone', 'sl'),
(196, 'Singapore', 'sg'),
(197, 'Slovakia (Slovak Republic)', 'sk'),
(198, 'Slovenia', 'si'),
(199, 'Solomon Islands', 'sb'),
(200, 'Somalia', 'so'),
(201, 'Sint Maarten', 'sx'),
(202, 'South Africa', 'za'),
(203, 'South Georgia and the South Sandwich Islands', 'gs'),
(204, 'Spain', 'es'),
(205, 'Sri Lanka', 'lk'),
(206, 'St. Helena', 'sh'),
(207, 'St. Pierre and Miquelon', 'pm'),
(208, 'Sudan', 'sd'),
(209, 'Suriname', 'sr'),
(210, 'Svalbard and Jan Mayen Islands', 'sj'),
(211, 'Swaziland', 'sz'),
(212, 'Sweden', 'se'),
(213, 'Switzerland', 'ch'),
(214, 'Syrian Arab Republic', 'sy'),
(215, 'Taiwan, Province of China', 'tw'),
(216, 'Tajikistan', 'tj'),
(217, 'Tanzania, United Republic of', 'tz'),
(218, 'Thailand', 'th'),
(219, 'Togo', 'tg'),
(220, 'Tokelau', 'tk'),
(221, 'Tonga', 'to'),
(222, 'Trinidad and Tobago', 'tt'),
(223, 'Tunisia', 'tn'),
(224, 'Turkey', 'tr'),
(225, 'Turkmenistan', 'tm'),
(226, 'Turks and Caicos Islands', 'tc'),
(227, 'Tuvalu', 'tv'),
(228, 'Uganda', 'ug'),
(229, 'Ukraine', 'ua'),
(230, 'United Arab Emirates', 'ae'),
(231, 'United Kingdom', 'gb'),
(232, 'United States', 'us'),
(233, 'United States Minor Outlying Islands', 'um'),
(234, 'Uruguay', 'uy'),
(235, 'Uzbekistan', 'uz'),
(236, 'Vanuatu', 'vu'),
(237, 'Venezuela', 've'),
(238, 'Vietnam', 'vn'),
(239, 'Virgin Islands (British)', 'vg'),
(240, 'Virgin Islands (U.S.)', 'vi'),
(241, 'Wallis and Futuna Islands', 'wf'),
(242, 'Western Sahara', 'eh'),
(243, 'Yemen', 'ye'),
(244, 'Yugoslavia', 'yu'),
(245, 'Zambia', 'zm'),
(246, 'Zimbabwe', 'zw'),
(247, 'Jersey', 'je');

-- --------------------------------------------------------

--
-- Table structure for table `my_languages`
--

CREATE TABLE `my_languages` (
  `id` int(11) NOT NULL,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `symbol` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `isRTL` int(1) NOT NULL,
  `undeletable` int(1) NOT NULL,
  `active` int(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_languages`
--

INSERT INTO `my_languages` (`id`, `name`, `symbol`, `isRTL`, `undeletable`, `active`) VALUES
(1, 'english', 'en', 0, 1, 1),
(2, 'arabic', 'ar', 1, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `my_links`
--

CREATE TABLE `my_links` (
  `id` int(11) NOT NULL,
  `user_id` int(255) NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `url` text COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `domain` int(11) NOT NULL,
  `status` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `updated` datetime DEFAULT NULL ON UPDATE current_timestamp(),
  `created` datetime DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_links`
--

INSERT INTO `my_links` (`id`, `user_id`, `title`, `url`, `slug`, `domain`, `status`, `updated`, `created`) VALUES
(1, 1, 'Best android apps in 2019', 'https://www.youtube.com/', '8', 0, '1', '2021-08-10 17:14:30', '2021-08-10 16:56:31'),
(2, 1, 'Youtube Website for testing', 'https://www.youtube.com/', 'hgqyw', 1, '1', '2021-08-10 16:57:26', '2021-08-09 16:56:31'),
(3, 1, 'Terms Of Use', 'https://moviessquad.com\r', '6z', 2, '1', '2021-08-10 16:57:30', '2021-08-08 16:56:31'),
(5, 1, 'Terms Of Use', 'https://moviessquad.com\r', 'n1trFO', 2, '1', '2021-08-10 16:57:36', '2021-08-06 16:56:31'),
(6, 1, 'Terms Of Use', 'https://yts.mx\r', 'dErst', 2, '1', '2021-08-10 16:57:39', '2021-08-05 16:56:31'),
(7, 1, 'Terms Of Use', 'https://moviessquad.com\r', 'zV', 2, '1', '2021-08-10 16:57:43', '2021-08-04 16:56:31'),
(8, 1, 'Terms Of Use', 'https://yts.mx\r', 'WhYc', 2, '1', '2021-08-10 16:57:47', '2021-08-02 16:56:31'),
(9, 1, 'Terms Of Use', 'https://moviessquad.com\r', 'Nh0Qpb', 2, '1', '2021-08-10 16:57:51', '2021-07-22 16:56:31'),
(10, 1, 'Terms Of Use', 'https://yts.mx', 'l', 2, '1', '2021-08-10 16:57:55', '2021-07-13 16:56:31'),
(11, 1, 'Top 10 movies websites for 2021.', 'https://moviessquad.com\r', 'qe', 3, '1', '2021-08-10 16:58:02', '2021-07-12 16:56:31'),
(12, 1, 'Top 10 movies websites for 2021.', 'https://yts.mx\r', 'rGPD', 3, '1', '2021-08-10 17:17:53', '2021-07-07 16:56:31'),
(13, 1, 'Top 10 movies websites for 2021.', 'https://moviessquad.com\r', 'Ldz7', 3, '1', '2021-08-10 17:17:41', '2021-07-05 16:56:31'),
(14, 1, 'Top 10 movies websites for 2021.', 'https://yts.mx\r', 'oBEVh', 3, '1', '2021-08-10 17:15:45', '2021-07-04 16:56:31'),
(15, 1, 'Top 10 movies websites for 2021.', 'https://moviessquad.com\r', 'Nw_oF', 3, '1', '2021-08-10 17:15:11', '2021-06-23 16:56:31'),
(16, 1, 'Top 10 movies websites for 2021.', 'https://yts.mx\r', 'w', 3, '1', '2021-08-10 17:17:06', '2021-06-16 16:56:31'),
(17, 1, 'Top 10 movies websites for 2021.', 'https://moviessquad.com\r', 'ikdXIA', 3, '1', '2021-08-10 17:14:44', '2021-06-11 16:56:31'),
(23, 1, 'api-1629314515', 'https://YourDistinationDomain.com/sdfsdf', 'F1nScg', 0, '', NULL, '2021-08-18 19:21:55'),
(24, 1, 'api-1629314535', 'https://YourDistinationDomain.com/sdfsdf', '6jqB', 0, '1', '2021-08-26 14:18:42', '2021-08-18 19:22:15'),
(25, 1, 'api-1629314551', 'https://YourDistinationDomain.com/sdfsdf', 'C', 0, '', NULL, '2021-08-18 19:22:31'),
(33, 1, 'Top games', 'https://YourDistinationDomain.com', '_e', 2, '', NULL, '2021-08-18 19:24:11'),
(36, 1, 'Best android apps in 2019', 'https://www.youtube.com/', '0Lhua', 0, '1', NULL, '2021-08-26 14:07:23'),
(37, 1, 'First_project_ever', 'https://www.youtube.com/', 'kxyQ', 0, '1', NULL, '2021-08-26 14:08:06'),
(38, 1, 'Django Class Based Views.', 'https://www.youtube.com/watch?v=RE0HlKch_3U\r', '9hrH8', 0, '1', NULL, '2021-08-26 14:08:40'),
(39, 1, 'Django Class Based Views.', 'https://www.youtube.com/watch?v=RE0HlKch_3U\r', '_ta', 0, '1', NULL, '2021-08-26 14:08:40'),
(40, 1, 'Django Class Based Views.', 'https://www.youtube.com/watch?v=RE0HlKch_3U', 'RmF', 0, '1', NULL, '2021-08-26 14:08:40'),
(41, 3, 'Best android apps in 2019', 'https://www.youtube.com/', 'dBM', 0, '1', NULL, '2021-08-27 19:54:33'),
(42, 3, 'First_project_ever', 'https://7d2dserverhosting.com/\r', 'bEkTKu', 0, '1', NULL, '2021-08-27 19:57:57'),
(43, 3, 'First_project_ever!', 'https://7d2dserverhosting.com/', 'dh', 0, '1', '2021-09-02 10:34:01', '2021-08-27 19:57:57'),
(44, 3, 'Youtube Website for testing', 'https://7d2dserverhosting.com/', 'KE6', 1, '1', '2021-08-27 20:25:12', '2021-08-27 19:58:09'),
(45, 4, 'Best android apps in 2019', 'https://www.youtube.com/', '6S4Y', 0, '1', NULL, '2021-09-01 17:53:25'),
(46, 4, 'How to Enable FSR on Any Game in 2021.', 'https://www.youtube.com/watch?v=gac7llDa18k\r', 'byfUL', 0, '1', NULL, '2021-09-01 17:54:29'),
(48, 4, 'How to Enable FSR on Any Game in 2021.', 'https://www.youtube.com/watch?v=gac7llDa18k\r', 'y1f0YK', 0, '1', NULL, '2021-09-01 17:54:29'),
(49, 4, 'How to Enable FSR on Any Game in 2021.', 'https://www.youtube.com/watch?v=gac7llDa18k\r', 'dh2', 0, '1', NULL, '2021-09-01 17:54:29'),
(50, 4, 'How to Enable FSR on Any Game in 2021.', 'https://www.youtube.com/watch?v=gac7llDa18k', 'S3OLlq', 0, '1', NULL, '2021-09-01 17:54:29');

-- --------------------------------------------------------

--
-- Table structure for table `my_online`
--

CREATE TABLE `my_online` (
  `ip` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `agent` text COLLATE utf8_unicode_ci NOT NULL,
  `platform` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `time` varchar(255) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_online`
--

INSERT INTO `my_online` (`ip`, `agent`, `platform`, `time`) VALUES
('172.16.0.1', 'Chrome 91.0.4472.164', 'Linux', '1631203929');

-- --------------------------------------------------------

--
-- Table structure for table `my_pages`
--

CREATE TABLE `my_pages` (
  `id` int(255) NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `lang_id` int(10) NOT NULL,
  `keywords` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `published` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `show_header` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `show_footer` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `content` longtext COLLATE utf8_unicode_ci NOT NULL,
  `uneditable` int(255) NOT NULL,
  `created` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `modified` varchar(255) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_pages`
--

INSERT INTO `my_pages` (`id`, `title`, `slug`, `lang_id`, `keywords`, `description`, `published`, `show_header`, `show_footer`, `content`, `uneditable`, `created`, `modified`) VALUES
(2, 'Publisher Rates', 'publisher', 0, 'Publisher Rates, earnings, users earnings', '', '1', '1', '1', '{{PUBLISHER_RATES}}', 0, '1474631420', '1532733920'),
(3, 'terms', 'terms', 1, '', '', '1', '1', '1', '<p><div><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In semper ultricies lacus sed pellentesque. Phasellus tempor, nisi aliquet tincidunt sollicitudin, ex quam fringilla est, a rhoncus mauris sem ac lorem. Nulla efficitur hendrerit tempus. Suspendisse convallis, nibh quis pharetra laoreet, lectus augue venenatis libero, ut tincidunt libero magna id dui. Proin sit amet risus vitae mauris interdum eleifend. Nullam at sapien metus. Etiam auctor lorem in lacus hendrerit posuere. Duis vel eleifend orci. Sed viverra faucibus mi et faucibus. Vivamus convallis nisl ac ligula ullamcorper ultricies. Quisque sit amet consequat odio, fermentum aliquet sapien. Fusce tempus vestibulum lectus, et tincidunt ex cursus et. Sed pulvinar imperdiet mauris, sit amet sagittis neque commodo sit amet. Cras tristique porttitor lectus ut tempus. Nullam ac mauris ac nisl volutpat facilisis pulvinar id augue. Duis aliquet, ligula in rhoncus eleifend, purus sem tempus enim, dapibus auctor lectus est a leo.</p><p>Aenean vitae nisl ut nisi ultricies ultricies. Donec cursus maximus efficitur. Fusce eros dui, dignissim quis semper sollicitudin, egestas eget lacus. Praesent sit amet cursus est. Nullam aliquet nibh eget tortor molestie imperdiet. Duis in turpis id erat aliquam varius eget a lectus. Proin eleifend, tortor ac luctus fermentum, urna erat aliquam orci, et venenatis lacus lacus nec risus. Nulla id ullamcorper ligula. Maecenas mollis nisi tellus. Nunc nunc magna, hendrerit ac ultrices eu, consectetur vel dui. Nulla a eros mattis quam rhoncus sagittis.</p><p>Quisque porttitor porttitor porttitor. Quisque sodales fermentum ipsum, quis consectetur quam fringilla ut. Suspendisse eget nisl sed quam rutrum convallis. Integer rhoncus, sem non auctor hendrerit, risus mi vulputate mauris, et ultricies risus elit nec ex. Sed in auctor diam. Pellentesque et risus sodales, dictum libero ac, facilisis urna. Nullam et est iaculis, tincidunt neque faucibus, varius nunc. Nunc sed ex a ex condimentum eleifend a tempus neque. Maecenas turpis mi, pellentesque vulputate lectus ac, condimentum rutrum urna. Vivamus vitae dolor dolor. Duis non imperdiet dui, condimentum gravida massa. Vivamus dapibus arcu justo, nec fringilla felis ultricies eget.</p><p>Curabitur feugiat ante id est rhoncus mattis. Nam lacus nisi, tempus a dui et, auctor ultricies libero. Maecenas non dictum massa. Cras eu vulputate felis. Suspendisse porttitor euismod orci at lacinia. Etiam ac nulla et magna ullamcorper dapibus id eget nibh. Cras dictum enim et dignissim sollicitudin. Mauris cursus aliquam semper.</p><p>Integer fermentum enim magna, in faucibus lacus viverra sed. Nam mollis nisi quis est fermentum, a sagittis mi accumsan. Praesent fringilla ex ut lorem suscipit laoreet. Mauris eleifend pellentesque dolor rutrum venenatis. Sed viverra sagittis mi non facilisis. Nunc sagittis tincidunt magna non aliquet. Curabitur laoreet risus quam, eget condimentum ante luctus nec.</p></div><br></p>', 0, '1531866913', '1631195433'),
(4, 'شروط الإستخدام', 'terms', 2, 'terms,my site', 'nothing here', '1', '0', '1', '', 0, '1469443321', '1631196430'),
(5, 'سياسة الخصوصية', 'privacy', 2, '', '', '1', '0', '1', '', 0, '1469443321', '1531868254'),
(6, 'DMCA', 'dmca', 0, '', '', '1', '1', '1', '<p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc in interdum arcu. Duis maximus, tortor eget varius porttitor, tortor nisi consequat dolor, et facilisis nisl ante vel turpis. Cras euismod magna ex, nec fermentum metus feugiat in. Phasellus ipsum arcu, ultrices aliquam velit vitae, volutpat fringilla tortor. Aliquam vel aliquet justo, non porttitor orci. Vestibulum sagittis erat in nisl vestibulum, malesuada eleifend nisl tincidunt. Phasellus semper eros metus, id dapibus elit congue id. Maecenas rhoncus dui mi, ut egestas neque ultrices sit amet. Nullam at arcu urna. Vivamus urna quam, lobortis vitae tempus ut, tempor vel ipsum. Nulla fermentum condimentum interdum. Nam molestie elit eget eleifend hendrerit. Nulla a sapien fringilla, lobortis nunc nec, sollicitudin odio. Ut tempus consectetur neque a hendrerit.</p><p>Curabitur imperdiet tempor mattis. Donec vestibulum nunc vel tempor accumsan. In id faucibus lectus. Mauris a auctor nisi. Proin imperdiet ut odio et ultrices. Morbi metus risus, convallis nec ex tincidunt, fringilla malesuada lectus. Mauris sit amet venenatis mauris. Sed vel orci velit. Nulla hendrerit, mi sit amet sollicitudin elementum, urna massa ullamcorper magna, iaculis venenatis nisi nulla sed risus. Nulla facilisi. Ut ullamcorper erat ut ligula porta tristique vitae in metus. Morbi ullamcorper, lacus vitae mattis bibendum, dolor massa feugiat nisi, non hendrerit diam dolor sit amet odio. Morbi a mattis tellus. In maximus diam at nulla fermentum, at ultricies libero placerat. Pellentesque sit amet viverra diam. Nulla semper enim non bibendum porttitor.</p><p>Suspendisse aliquam ultrices orci, vel porta ex fringilla vitae. Nam mattis, odio eu volutpat tincidunt, velit lorem bibendum mauris, eu convallis enim sem ut tortor. Duis scelerisque enim sapien, vitae dictum turpis rhoncus eget. Morbi sed est a orci tempor elementum sit amet ac sem. Praesent non tellus convallis lacus consectetur faucibus. Integer turpis lorem, ultricies a mi nec, congue vestibulum purus. Sed iaculis aliquam diam nec aliquam. Donec mattis imperdiet nulla, non aliquam leo vestibulum vel. Aliquam nec est pretium, ornare libero consectetur, tristique urna.</p><p>Duis a nibh ultrices, vulputate enim sit amet, vestibulum felis. Etiam eu libero lacinia, vestibulum eros eu, maximus purus. Suspendisse odio augue, auctor in tincidunt quis, consectetur sit amet orci. Duis vestibulum arcu eu elit dignissim, hendrerit laoreet felis ornare. In fermentum imperdiet elit, ut venenatis mauris hendrerit in. Aenean pretium blandit hendrerit. Aliquam eu luctus nulla. Duis congue porttitor metus quis porta. Nam imperdiet nibh nec sagittis sagittis. Suspendisse euismod lacus non elementum sodales. Fusce maximus neque nulla, ut pharetra purus porttitor non. Aenean vel lacus vitae odio suscipit porta quis non velit. Praesent fermentum, erat sed congue hendrerit, quam augue congue metus, in tincidunt nisl turpis non tellus. Nulla placerat lacinia mi.</p><p>Nullam pretium est id sapien tristique aliquet. Aliquam dictum convallis purus nec elementum. Donec a tortor mattis, placerat metus ac, pulvinar justo. Donec nisi odio, feugiat at urna at, laoreet commodo nibh. Phasellus id justo a est iaculis cursus. Etiam sit amet nibh consectetur, faucibus augue eu, mattis purus. In hac habitasse platea dictumst. Nam sed turpis placerat nisi dictum malesuada.</p><br></p>', 0, '1629987562', '1631195703'),
(7, 'contact', 'contact', 0, '', '', '1', '1', '1', '<p>{{CONTACT_FORM}}<br></p>', 0, '1630581360', '1630581381'),
(8, 'Privacy policy', 'privacy', 0, '', '', '1', '0', '1', '<p></p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc in interdum arcu. Duis maximus, tortor eget varius porttitor, tortor nisi consequat dolor, et facilisis nisl ante vel turpis. Cras euismod magna ex, nec fermentum metus feugiat in. Phasellus ipsum arcu, ultrices aliquam velit vitae, volutpat fringilla tortor. Aliquam vel aliquet justo, non porttitor orci. Vestibulum sagittis erat in nisl vestibulum, malesuada eleifend nisl tincidunt. Phasellus semper eros metus, id dapibus elit congue id. Maecenas rhoncus dui mi, ut egestas neque ultrices sit amet. Nullam at arcu urna. Vivamus urna quam, lobortis vitae tempus ut, tempor vel ipsum. Nulla fermentum condimentum interdum. Nam molestie elit eget eleifend hendrerit. Nulla a sapien fringilla, lobortis nunc nec, sollicitudin odio. Ut tempus consectetur neque a hendrerit.</p><p>Curabitur imperdiet tempor mattis. Donec vestibulum nunc vel tempor accumsan. In id faucibus lectus. Mauris a auctor nisi. Proin imperdiet ut odio et ultrices. Morbi metus risus, convallis nec ex tincidunt, fringilla malesuada lectus. Mauris sit amet venenatis mauris. Sed vel orci velit. Nulla hendrerit, mi sit amet sollicitudin elementum, urna massa ullamcorper magna, iaculis venenatis nisi nulla sed risus. Nulla facilisi. Ut ullamcorper erat ut ligula porta tristique vitae in metus. Morbi ullamcorper, lacus vitae mattis bibendum, dolor massa feugiat nisi, non hendrerit diam dolor sit amet odio. Morbi a mattis tellus. In maximus diam at nulla fermentum, at ultricies libero placerat. Pellentesque sit amet viverra diam. Nulla semper enim non bibendum porttitor.</p><p>Suspendisse aliquam ultrices orci, vel porta ex fringilla vitae. Nam mattis, odio eu volutpat tincidunt, velit lorem bibendum mauris, eu convallis enim sem ut tortor. Duis scelerisque enim sapien, vitae dictum turpis rhoncus eget. Morbi sed est a orci tempor elementum sit amet ac sem. Praesent non tellus convallis lacus consectetur faucibus. Integer turpis lorem, ultricies a mi nec, congue vestibulum purus. Sed iaculis aliquam diam nec aliquam. Donec mattis imperdiet nulla, non aliquam leo vestibulum vel. Aliquam nec est pretium, ornare libero consectetur, tristique urna.</p><p>Duis a nibh ultrices, vulputate enim sit amet, vestibulum felis. Etiam eu libero lacinia, vestibulum eros eu, maximus purus. Suspendisse odio augue, auctor in tincidunt quis, consectetur sit amet orci. Duis vestibulum arcu eu elit dignissim, hendrerit laoreet felis ornare. In fermentum imperdiet elit, ut venenatis mauris hendrerit in. Aenean pretium blandit hendrerit. Aliquam eu luctus nulla. Duis congue porttitor metus quis porta. Nam imperdiet nibh nec sagittis sagittis. Suspendisse euismod lacus non elementum sodales. Fusce maximus neque nulla, ut pharetra purus porttitor non. Aenean vel lacus vitae odio suscipit porta quis non velit. Praesent fermentum, erat sed congue hendrerit, quam augue congue metus, in tincidunt nisl turpis non tellus. Nulla placerat lacinia mi.</p><p>Nullam pretium est id sapien tristique aliquet. Aliquam dictum convallis purus nec elementum. Donec a tortor mattis, placerat metus ac, pulvinar justo. Donec nisi odio, feugiat at urna at, laoreet commodo nibh. Phasellus id justo a est iaculis cursus. Etiam sit amet nibh consectetur, faucibus augue eu, mattis purus. In hac habitasse platea dictumst. Nam sed turpis placerat nisi dictum malesuada.</p><br><p></p>', 0, '1631195534', '1631195583'),
(9, 'FAQ', 'faq', 1, '', '', '1', '0', '1', '<p></p><p><b>Lorem ipsum dolor sit amet, consectetur adipiscing elit?</b></p><p>Nunc in interdum arcu. Duis maximus, tortor eget varius porttitor, tortor nisi consequat dolor, et facilisis nisl ante vel turpis. Cras euismod magna ex, nec fermentum metus feugiat in. Phasellus ipsum arcu, ultrices aliquam velit vitae, volutpat fringilla tortor. Aliquam vel aliquet justo, non porttitor orci. Vestibulum sagittis erat in nisl vestibulum, malesuada eleifend nisl tincidunt. Phasellus semper eros metus, id dapibus elit congue id. Maecenas rhoncus dui mi, ut egestas neque ultrices sit amet. Nullam at arcu urna. Vivamus urna quam, lobortis vitae tempus ut, tempor vel ipsum. Nulla fermentum condimentum interdum. Nam molestie elit eget eleifend hendrerit. Nulla a sapien fringilla, lobortis nunc nec, sollicitudin odio. Ut tempus consectetur neque a hendrerit.</p><p><b>Curabitur imperdiet tempor mattis. Donec vestibulum nunc vel tempor accumsan?</b></p><p>In id faucibus lectus. Mauris a auctor nisi. Proin imperdiet ut odio et ultrices. Morbi metus risus, convallis nec ex tincidunt, fringilla malesuada lectus. Mauris sit amet venenatis mauris. Sed vel orci velit. Nulla hendrerit, mi sit amet sollicitudin elementum, urna massa ullamcorper magna, iaculis venenatis nisi nulla sed risus. Nulla facilisi. Ut ullamcorper erat ut ligula porta tristique vitae in metus. Morbi ullamcorper, lacus vitae mattis bibendum, dolor massa feugiat nisi, non hendrerit diam dolor sit amet odio. Morbi a mattis tellus. In maximus diam at nulla fermentum, at ultricies libero placerat. Pellentesque sit amet viverra diam. Nulla semper enim non bibendum porttitor.</p><p><b>Suspendisse aliquam ultrices orci, vel porta ex fringilla vitae?</b></p><p>Nam mattis, odio eu volutpat tincidunt, velit lorem bibendum mauris, eu convallis enim sem ut tortor. Duis scelerisque enim sapien, vitae dictum turpis rhoncus eget. Morbi sed est a orci tempor elementum sit amet ac sem. Praesent non tellus convallis lacus consectetur faucibus. Integer turpis lorem, ultricies a mi nec, congue vestibulum purus. Sed iaculis aliquam diam nec aliquam. Donec mattis imperdiet nulla, non aliquam leo vestibulum vel. Aliquam nec est pretium, ornare libero consectetur, tristique urna.</p><p><b>Duis a nibh ultrices, vulputate enim sit amet, vestibulum felis?</b></p><p>Etiam eu libero lacinia, vestibulum eros eu, maximus purus. Suspendisse odio augue, auctor in tincidunt quis, consectetur sit amet orci. Duis vestibulum arcu eu elit dignissim, hendrerit laoreet felis ornare. In fermentum imperdiet elit, ut venenatis mauris hendrerit in. Aenean pretium blandit hendrerit. Aliquam eu luctus nulla. Duis congue porttitor metus quis porta. Nam imperdiet nibh nec sagittis sagittis. Suspendisse euismod lacus non elementum sodales. Fusce maximus neque nulla, ut pharetra purus porttitor non. Aenean vel lacus vitae odio suscipit porta quis non velit. Praesent fermentum, erat sed congue hendrerit, quam augue congue metus, in tincidunt nisl turpis non tellus. Nulla placerat lacinia mi.</p><p><b>Nullam pretium est id sapien tristique aliquet?</b></p><p>Aliquam dictum convallis purus nec elementum. Donec a tortor mattis, placerat metus ac, pulvinar justo. Donec nisi odio, feugiat at urna at, laoreet commodo nibh. Phasellus id justo a est iaculis cursus. Etiam sit amet nibh consectetur, faucibus augue eu, mattis purus. In hac habitasse platea dictumst. Nam sed turpis placerat nisi dictum malesuada.</p><br><p></p>', 0, '1631195644', '1631195644');

-- --------------------------------------------------------

--
-- Table structure for table `my_publisher_rates`
--

CREATE TABLE `my_publisher_rates` (
  `id` int(11) NOT NULL,
  `country_id` int(11) NOT NULL,
  `price` double NOT NULL DEFAULT 0,
  `active` tinyint(1) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_publisher_rates`
--

INSERT INTO `my_publisher_rates` (`id`, `country_id`, `price`, `active`) VALUES
(1, 1, 0.3, 1),
(2, 2, 0.1, 1),
(3, 3, 0.2, 1),
(4, 4, 0.7, 1),
(5, 5, 0.4, 1),
(6, 6, 0.4, 1),
(7, 7, 0.4, 1),
(8, 8, 0.4, 1),
(9, 9, 0.4, 1),
(10, 10, 0.4, 1),
(11, 11, 0.4, 1),
(12, 12, 0.4, 1),
(13, 13, 0.4, 1),
(14, 14, 0.4, 1),
(15, 15, 0.4, 1),
(16, 16, 0.4, 1),
(17, 17, 0.4, 1),
(18, 18, 0.4, 1),
(19, 19, 0.4, 1),
(20, 20, 0.4, 1),
(21, 21, 0.4, 1),
(22, 22, 0.4, 1),
(23, 23, 0.4, 1),
(24, 24, 0.4, 1),
(25, 25, 0.4, 1),
(26, 26, 0.4, 1),
(27, 27, 0.4, 1),
(28, 28, 0.4, 1),
(29, 29, 0.4, 1),
(30, 30, 0.4, 1),
(31, 31, 0.4, 1),
(32, 32, 0.4, 1),
(33, 33, 0.4, 1),
(34, 34, 0.4, 1),
(35, 35, 0.4, 1),
(36, 36, 0.4, 1),
(37, 37, 0.4, 1),
(38, 38, 0.4, 1),
(39, 39, 0.4, 1),
(40, 40, 0.4, 1),
(41, 41, 0.4, 1),
(42, 42, 0.4, 1),
(43, 43, 0.4, 1),
(44, 44, 0.4, 1),
(45, 45, 0.4, 1),
(46, 46, 0.4, 1),
(47, 47, 0.4, 1),
(48, 48, 0.4, 1),
(49, 49, 0.4, 1),
(50, 50, 0.4, 1),
(51, 51, 0.4, 1),
(52, 52, 0.4, 1),
(53, 53, 0.4, 1),
(54, 54, 0.4, 1),
(55, 55, 0.4, 1),
(56, 56, 0.4, 1),
(57, 57, 0.4, 1),
(58, 58, 0.4, 1),
(59, 59, 0.4, 1),
(60, 60, 0.4, 1),
(61, 61, 0.4, 1),
(62, 62, 0.4, 1),
(63, 63, 0.4, 1),
(64, 64, 0.4, 1),
(65, 65, 0.4, 1),
(66, 66, 0.4, 1),
(67, 67, 0.4, 1),
(68, 68, 0.4, 1),
(69, 69, 0.4, 1),
(70, 70, 0.4, 1),
(71, 71, 0.4, 1),
(72, 72, 0.4, 1),
(73, 73, 0.4, 1),
(74, 74, 0.4, 1),
(75, 75, 0.4, 1),
(76, 76, 0.4, 1),
(77, 77, 0.4, 1),
(78, 78, 0.4, 1),
(79, 79, 0.4, 1),
(80, 80, 0.4, 1),
(81, 81, 0.4, 1),
(82, 82, 0.4, 1),
(83, 83, 0.4, 1),
(84, 84, 0.4, 1),
(85, 85, 0.4, 1),
(86, 86, 0.4, 1),
(87, 87, 0.4, 1),
(88, 88, 0.4, 1),
(89, 89, 0.4, 1),
(90, 90, 0.4, 1),
(91, 91, 0.4, 1),
(92, 92, 0.4, 1),
(93, 93, 0.4, 1),
(94, 94, 0.4, 1),
(95, 95, 0.4, 1),
(96, 96, 0.4, 1),
(97, 97, 0.4, 1),
(98, 98, 0.4, 1),
(99, 99, 0.4, 1),
(100, 100, 0.4, 1),
(101, 101, 0.4, 1),
(102, 102, 0.4, 1),
(103, 103, 0.4, 1),
(104, 104, 0.4, 1),
(105, 105, 0.4, 1),
(106, 106, 0.4, 1),
(107, 107, 0.4, 1),
(108, 108, 0.4, 1),
(109, 109, 0.4, 1),
(110, 110, 0.4, 1),
(111, 111, 0.4, 1),
(112, 112, 0.4, 1),
(113, 113, 0.4, 1),
(114, 114, 0.4, 1),
(115, 115, 0.4, 1),
(116, 116, 0.4, 1),
(117, 117, 0.4, 1),
(118, 118, 0.4, 1),
(119, 119, 0.4, 1),
(120, 120, 0.4, 1),
(121, 121, 0.4, 1),
(122, 122, 0.4, 1),
(123, 123, 0.4, 1),
(124, 124, 0.4, 1),
(125, 125, 0.2, 1),
(126, 126, 0.4, 1),
(127, 127, 0.2, 1),
(128, 128, 0.4, 1),
(129, 129, 0.4, 1),
(130, 130, 0.4, 1),
(131, 131, 0.4, 1),
(132, 132, 0.4, 1),
(133, 133, 0.4, 1),
(134, 134, 0.4, 1),
(135, 135, 0.4, 1),
(136, 136, 0.4, 1),
(137, 137, 0.4, 1),
(138, 138, 0.4, 1),
(139, 139, 0.4, 1),
(140, 140, 0.4, 1),
(141, 141, 0.4, 1),
(142, 142, 0.4, 1),
(143, 143, 0.4, 1),
(144, 144, 0.4, 1),
(145, 145, 0.4, 1),
(146, 146, 0.4, 1),
(147, 147, 0.4, 1),
(148, 148, 0.4, 1),
(149, 149, 0.4, 1),
(150, 150, 0.4, 1),
(151, 151, 0.4, 1),
(152, 152, 0.4, 1),
(153, 153, 0.4, 1),
(154, 154, 0.4, 1),
(155, 155, 0.4, 1),
(156, 156, 0.4, 1),
(157, 157, 0.4, 1),
(158, 158, 0.4, 1),
(159, 159, 0.4, 1),
(160, 160, 0.4, 1),
(161, 161, 0.4, 1),
(162, 162, 0.4, 1),
(163, 163, 0.4, 1),
(164, 164, 0.4, 1),
(165, 165, 0.4, 1),
(166, 166, 0.4, 1),
(167, 167, 0.4, 1),
(168, 168, 0.4, 1),
(169, 169, 0.4, 1),
(170, 170, 0.4, 1),
(171, 171, 0.4, 1),
(172, 172, 0.4, 1),
(173, 173, 0.4, 1),
(174, 174, 0.4, 1),
(175, 175, 0.4, 1),
(176, 176, 0.4, 1),
(177, 177, 0.4, 1),
(178, 178, 0.4, 1),
(179, 179, 0.4, 1),
(180, 180, 0.4, 1),
(181, 181, 0.4, 1),
(182, 182, 0.4, 1),
(183, 183, 0.4, 1),
(184, 184, 0.4, 1),
(185, 185, 0.4, 1),
(186, 186, 0.4, 1),
(187, 187, 0.4, 1),
(188, 188, 0.4, 1),
(189, 189, 0.4, 1),
(190, 190, 0.4, 1),
(191, 191, 0.4, 1),
(192, 192, 0.4, 1),
(193, 193, 0.4, 1),
(194, 194, 0.4, 1),
(195, 195, 0.4, 1),
(196, 196, 0.4, 1),
(197, 197, 0.4, 1),
(198, 198, 0.4, 1),
(199, 199, 0.4, 1),
(200, 200, 0.4, 1),
(201, 201, 0.4, 1),
(202, 202, 0.4, 1),
(203, 203, 0.4, 1),
(204, 204, 0.4, 1),
(205, 205, 0.4, 1),
(206, 206, 0.4, 1),
(207, 207, 0.4, 1),
(208, 208, 0.4, 1),
(209, 209, 0.4, 1),
(210, 210, 0.4, 1),
(211, 211, 0.4, 1),
(212, 212, 0.4, 1),
(213, 213, 0.4, 1),
(214, 214, 0.4, 1),
(215, 215, 0.4, 1),
(216, 216, 0.4, 1),
(217, 217, 0.4, 1),
(218, 218, 0.4, 1),
(219, 219, 0.4, 1),
(220, 220, 0.4, 1),
(221, 221, 0.4, 1),
(222, 222, 0.4, 1),
(223, 223, 0.4, 1),
(224, 224, 0.4, 1),
(225, 225, 0.4, 1),
(226, 226, 0.4, 1),
(227, 227, 0.4, 1),
(228, 228, 0.4, 1),
(229, 229, 0.4, 1),
(230, 230, 0.4, 1),
(231, 231, 0.4, 1),
(232, 232, 0.4, 1),
(233, 233, 0.4, 1),
(234, 234, 0.4, 1),
(235, 235, 0.4, 1),
(236, 236, 0.4, 1),
(237, 237, 0.4, 1),
(238, 238, 0.4, 1),
(239, 239, 0.4, 1),
(240, 240, 0.4, 1),
(241, 241, 0.4, 1),
(242, 242, 0.4, 1),
(243, 243, 0.4, 1),
(244, 244, 0.4, 1),
(245, 245, 0.4, 1),
(246, 246, 0.4, 1),
(247, 247, 0.4, 1);

-- --------------------------------------------------------

--
-- Table structure for table `my_settings`
--

CREATE TABLE `my_settings` (
  `option_id` int(255) NOT NULL,
  `option_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `option_value` text COLLATE utf8_unicode_ci NOT NULL,
  `autoload` varchar(255) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_settings`
--

INSERT INTO `my_settings` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(1, 'sitename', 'DoLinker', 'yes'),
(2, 'siteurl', '', 'yes'),
(3, 'powredby', 'Mohammed Ramouchy from MR4Web.com', 'no'),
(4, 'siteclose', '0', 'yes'),
(5, 'secret_key', '6LfqhQsTAAAAAJgwNINVpAxFFAnwH7rhQuUHI06b', 'no'),
(6, 'public_key', '6LfqhQsTAAAAAHzJzvsEAku4nCOH1huWSDdx8u5l', 'no'),
(7, 'cookie_expire', '86400', 'yes'),
(8, 'site_domain', '', 'yes'),
(9, 'use_cookie_on_https', '0', 'yes'),
(10, 'hide_cookie_from_js', '1', 'yes'),
(11, 'cookie_name', 'ABC', 'yes'),
(12, 'default_language', '1', 'yes'),
(13, 'default_timezone', 'Africa/Casablanca', 'yes'),
(14, 'shutdown_msg', '<h1>The site isn\'t available for now, please try again later.</h1>', 'no'),
(15, 'tracking_code', '', 'no'),
(16, 'registration_status', '1', 'no'),
(17, 'user_delete_account', '0', 'no'),
(18, 'user_page_path', 'account', 'no'),
(19, 'admin_page_path', 'adminpanel', 'yes'),
(20, 'recaptcha_status', '1', 'no'),
(21, 'time_format', 'd-m-Y H:i', 'yes'),
(22, 'shutdown_msg_register', 'Sorry, you can\'t register now, please try later.', 'no'),
(23, 'keywords', '', 'yes'),
(24, 'description', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In semper ultricies lacus sed pellentesque. Phasellus tempor, nisi aliquet tincidunt sollicitudin, ex quam fringilla est, a rhoncus mauris sem ac lorem. Nulla efficitur hendrerit tempus. Suspendisse convallis,', 'yes'),
(25, 'show_logo', '0', 'yes'),
(26, 'restoration_time_account', '1', 'no'),
(27, 'email_method', 'smtp', 'no'),
(28, 'email_from', 'demo@mr4web.com', 'no'),
(29, 'SMTP_Host', 'mail.mr4web.com', 'no'),
(30, 'SMTP_Port', '465', 'no'),
(31, 'SMTP_User', 'contact-adlinker@mr4web.com', 'no'),
(32, 'SMTP_Pass', '00112233', 'no'),
(33, 'mail_encription', 'ssl', 'no'),
(34, 'allow_SSL_Insecure_mode', '1', 'no'),
(35, 'ad_728x90', '<img src=\"assets/img/728.90.jpg\" >', 'no'),
(36, 'ad_300x250', '<img src=\"assets/img/300_250.jpg\" >', 'no'),
(37, 'ad_300x600', '<img src=\"assets/img/300_600.jpg\" >', 'no'),
(38, 'ad_autosize', '<img src=\"assets/img/auto-resize.jpg\" >', 'no'),
(39, 'ads_status', '1', 'yes'),
(40, 'ads_status_on_accounts', '0', 'yes'),
(41, 'notes_delete_account', 'you can delete (block) your account from here.<br>', 'no'),
(42, 'countdown', '5', 'no'),
(43, 'admin_pub', '', 'no'),
(44, 'admin_channel', '0', 'no'),
(45, 'just_show_admin_ads', '0', 'no'),
(46, 'just_show_users_ads', '0', 'no'),
(47, 'bad_urls', 'gsurl.in\r\nlinkshrink.net\r\nadf.ly', 'no'),
(48, 'go_head_code', '', 'no'),
(49, 'showFakeNumbers', '1', 'no'),
(50, 'fakeViews', '35000', 'no'),
(51, 'fakeUsers', '500', 'no'),
(52, 'fakeLinks', '1400', 'no'),
(53, 'packages_domains', '', 'no'),
(54, 'purchase_code', 'd930b813aedef17114eefdb5fbe1fd5f9a5e46e9', 'yes'),
(55, 'viewed_news', '1', 'yes'),
(56, 'last_update', '1629982478', 'yes'),
(57, 'social_media_facebook', 'https://facebook.com', 'no'),
(58, 'social_media_twitter', 'https://twitter.com', 'no'),
(59, 'social_media_youtube', 'https://youtube.com', 'no'),
(60, 'social_media_github', '', 'no'),
(61, 'social_media_linkedin', '', 'no'),
(62, 'social_media_reddit', 'https://reddit.com', 'no'),
(63, 'social_media_pinterest', 'https://pinterest.com', 'no'),
(64, 'social_media_tumblr', '', 'no'),
(65, 'social_media_instagram', '', 'no'),
(66, 'world_wide', '0.01', 'no'),
(67, 'currency', 'USD,$', 'yes'),
(68, 'go_page_style', '0', 'yes');

-- --------------------------------------------------------

--
-- Table structure for table `my_stats`
--

CREATE TABLE `my_stats` (
  `id` bigint(20) NOT NULL,
  `user_id` int(11) NOT NULL,
  `link_id` int(11) DEFAULT 0,
  `country_id` int(11) DEFAULT NULL,
  `views` int(11) NOT NULL DEFAULT 0,
  `earnings` double NOT NULL DEFAULT 0,
  `browser` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'others',
  `device` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'others',
  `os` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'others',
  `created` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_stats`
--

INSERT INTO `my_stats` (`id`, `user_id`, `link_id`, `country_id`, `views`, `earnings`, `browser`, `device`, `os`, `created`) VALUES
(1, 1, 1, 232, 1, 0.4, 'unknown', 'unknown', 'Android', '2021-08-07'),
(2, 1, 1, 104, 1, 0.01, 'Opera', 'unknown', 'Windows', '2021-02-01'),
(3, 1, 1, 104, 1, 0.4, 'Opera', 'unknown', 'Windows', '2021-01-03'),
(4, 1, 1, 232, 1, 0.01, 'Opera', 'unknown', 'Windows', '2021-02-02'),
(5, 1, 1, 232, 1, 0.4, 'Chrome', 'unknown', 'Android', '2021-04-01'),
(6, 1, 1, 184, 1, 0.4, 'Opera', 'unknown', 'Linux', '2021-01-04'),
(7, 1, 1, 232, 1, 0.4, 'Yandex Browser', 'unknown', 'Linux', '2021-08-05'),
(8, 1, 1, 232, 1, 0.4, 'Yandex Browser', 'unknown', 'Windows', '2021-08-05'),
(9, 1, 1, 184, 1, 0.4, 'Chrome', 'unknown', 'Android', '2021-07-05'),
(10, 1, 1, 184, 1, 0.4, 'Opera', 'unknown', 'Linux', '2021-07-05'),
(11, 1, 1, 104, 1, 0.4, 'Opera', 'unknown', 'Android', '2021-07-06'),
(12, 1, 1, 231, 1, 0.4, 'Opera', 'unknown', 'Windows', '2021-07-06'),
(13, 1, 1, 231, 1, 0.4, 'Opera', 'unknown', 'Android', '2021-07-07'),
(14, 1, 1, 231, 1, 0.4, 'Yandex Browser', 'unknown', 'Linux', '2021-07-08'),
(15, 1, 1, 20, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-06-08'),
(16, 1, 1, 21, 1, 0.4, 'Chrome', 'unknown', 'Windows', '2021-06-08'),
(17, 1, 1, 21, 1, 0.4, 'Yandex Browser', 'unknown', 'Windows', '2021-06-09'),
(18, 1, 1, 16, 1, 0.4, 'Chrome', 'unknown', 'Windows', '2021-06-09'),
(19, 1, 1, 16, 1, 0.4, 'Yandex Browser', 'unknown', 'Windows', '2021-06-09'),
(20, 1, 1, 44, 1, 0.4, 'Yandex Browser', 'unknown', 'Linux', '2021-06-09'),
(21, 1, 1, 44, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-05-09'),
(22, 1, 1, 44, 1, 0.4, 'Firefox', 'unknown', 'Linux', '2021-05-09'),
(23, 1, 1, 52, 1, 0.4, 'Firefox', 'unknown', 'Linux', '2021-05-09'),
(24, 1, 1, 36, 1, 0.4, 'Firefox', 'unknown', 'Linux', '2021-04-09'),
(25, 1, NULL, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-04-09'),
(26, 1, 1, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-03-09'),
(27, 1, 1, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-08-10'),
(28, 1, 1, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-21'),
(29, 1, 1, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-16'),
(30, 1, 17, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-21'),
(31, 1, 15, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-18'),
(32, 1, 15, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-17'),
(33, 1, 14, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-17'),
(34, 1, 14, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-08-10'),
(35, 1, 14, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-08-10'),
(40, 1, 16, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-08-10'),
(41, 1, 16, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-08-10'),
(42, 1, 16, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-31'),
(43, 1, 16, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-30'),
(44, 1, 12, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-31'),
(45, 1, 13, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-29'),
(46, 1, 13, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-27'),
(47, 1, 12, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-07-26'),
(48, 1, 3, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-08-16'),
(49, 1, NULL, NULL, 1, 0.4, 'Chrome', 'unknown', 'Linux', '2021-08-19'),
(50, 1, 1, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-23'),
(51, 1, 2, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-25'),
(52, 1, 2, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-25'),
(53, 1, 2, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-25'),
(54, 1, 2, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-25'),
(55, 1, 1, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-25'),
(56, 1, 1, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(57, 1, 1, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(58, 1, 17, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(59, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(60, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(61, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(62, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(63, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(64, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(65, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(66, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(67, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(68, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(69, 1, 36, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(70, 1, 38, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(71, 1, 38, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-26'),
(72, 1, 38, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-27'),
(73, 3, 41, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-27'),
(74, 3, 42, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-27'),
(75, 3, 42, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-08-27'),
(76, 4, 48, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-01'),
(77, 4, 50, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-01'),
(78, 4, 45, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-01'),
(79, 4, 48, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-01'),
(80, 4, 46, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-09'),
(81, 4, 46, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-09'),
(82, 4, 46, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-09'),
(83, 1, 38, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-09'),
(84, 1, 38, NULL, 1, 0.01, 'Chrome', 'unknown', 'Linux', '2021-09-09');

-- --------------------------------------------------------

--
-- Table structure for table `my_users`
--

CREATE TABLE `my_users` (
  `id` int(255) NOT NULL,
  `username` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `gender` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `user_status` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `user_token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `user_verified` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `account_status` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `earnings` double UNSIGNED DEFAULT 0,
  `user_joined` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_users`
--

INSERT INTO `my_users` (`id`, `username`, `email`, `password`, `gender`, `user_status`, `user_token`, `user_verified`, `account_status`, `earnings`, `user_joined`) VALUES
(1, 'admin', 'admin@moakt.ws', '$2y$10$AEEpSEX7SM316C6KqEfy0u.XQPerR234IisTm26VBNodgharLH946', '0', '1', 'd57eef6aa00abfe95a7a9d435d6ca040509994ff', '1', '0', 150.70452, '2021-08-10 16:19:09'),
(2, 'Nabil-2021', 'nabil@moakt.ws', '$2y$10$W.fE7TPQWXXG7OBLgJkR2u7nES4Tr8H2RHuQvaEsVjpQ9wymgX3Zq', '0', '0', '024cac37ec241add7c1f69c1056a1c2ccfa18252', '0', '0', 0, '2021-08-20 19:19:14'),
(3, 'Sara', 'sara@moakt.ws', '$2y$10$6.3XNwi1Fw/j4gnooyHNUu0FI9ZXiPUetGXkbbd0.t6jwVV4QQHau', '2', '0', '2fef0e03866ec694db6bcd88860a9731e864cea0', '1', '0', 265.02, '2021-08-27 15:20:28'),
(4, 'ali_2021', 'ali@moakt.ws', '$2y$10$QSfaQQOSV3TZHOLDCdIBxuxQstrVBdT3ngWEzQLgx2ixJAjtP0MRi', '1', '0', 'b2483a36a510205ba212b4bded9330b627adbc62', '1', '', 59.04, '2021-09-01 17:35:20');

-- --------------------------------------------------------

--
-- Table structure for table `my_usersmeta`
--

CREATE TABLE `my_usersmeta` (
  `user_id` int(11) NOT NULL,
  `user_option` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `user_value` varchar(255) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_usersmeta`
--

INSERT INTO `my_usersmeta` (`user_id`, `user_option`, `user_value`) VALUES
(3, 'ip', '172.16.0.1'),
(3, 'browser', 'Chrome 91.0.4472.164'),
(3, 'platform', 'Linux'),
(3, 'last_login', '1630077680'),
(3, 'user_pub', ''),
(3, 'user_channel', '0'),
(3, 'country', '183'),
(3, 'birth_date', '12/13/1995'),
(3, 'sec_ques', ''),
(3, 'ans_ques', ''),
(3, 'banned_msg', ''),
(4, 'birth_date', '12/13/1995'),
(4, 'country', '4'),
(4, 'sec_ques', 'You name?'),
(4, 'ans_ques', 'superman'),
(4, 'ip', '172.16.0.1'),
(4, 'browser', 'Chrome 91.0.4472.164'),
(4, 'platform', 'Linux'),
(4, 'last_login', '1630517967'),
(2, 'user_pub', ''),
(2, 'user_channel', '0'),
(2, 'country', '0'),
(2, 'birth_date', ''),
(2, 'sec_ques', ''),
(2, 'ans_ques', ''),
(2, 'banned_msg', ''),
(1, 'ip', '172.16.0.1'),
(1, 'browser', 'Chrome 91.0.4472.164'),
(1, 'platform', 'Linux'),
(1, 'last_login', '1631186789');

-- --------------------------------------------------------

--
-- Table structure for table `my_withdrawal_methods`
--

CREATE TABLE `my_withdrawal_methods` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL,
  `image` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `min_amount` double NOT NULL DEFAULT 0,
  `status` int(11) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_withdrawal_methods`
--

INSERT INTO `my_withdrawal_methods` (`id`, `name`, `description`, `image`, `min_amount`, `status`) VALUES
(1, 'PayPal', 'For PayPal, add your email address.', NULL, 15, 1),
(2, 'Stripe', 'For Stripe, add your email address.', NULL, 20, 1),
(3, 'Bank Transfer', 'For bank transfer add your account holder name, Bank Name, City/Town, Country, Account number, SWIFT, IBAN and Account currency.', NULL, 50, 1),
(4, 'Skrill', 'For Skrill, add your email address.', NULL, 10, 0),
(5, 'Payza', 'For Payza, add your email address.', NULL, 10, 0),
(6, 'Web Money', 'For Web Money, add your purse.', NULL, 50, 0),
(7, 'Bitcon', 'For Bitcoin add your wallet address.', NULL, 15, 0);

-- --------------------------------------------------------

--
-- Table structure for table `my_withdraw_reqs`
--

CREATE TABLE `my_withdraw_reqs` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `withdrawal_method_id` int(11) NOT NULL DEFAULT 0,
  `withdrawal_account` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `amount` double NOT NULL DEFAULT 0,
  `status` int(11) NOT NULL DEFAULT 0,
  `created` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `my_withdraw_reqs`
--

INSERT INTO `my_withdraw_reqs` (`id`, `user_id`, `withdrawal_method_id`, `withdrawal_account`, `amount`, `status`, `created`) VALUES
(1, 1, 1, 'test@test.com', 20.15, 2, '2021-08-08 14:25:07'),
(2, 1, 2, 'test@test.com', 30.5, 2, '2021-08-08 14:26:16'),
(3, 1, 3, 'Bank info:\r\n*****\r\nRIP: *****', 100, 2, '2021-08-08 14:26:50'),
(4, 1, 1, 'test@test.com', 55, 2, '2021-08-08 14:27:04'),
(6, 1, 1, 'test@test.com', 85, 0, '2021-08-08 14:27:21'),
(7, 1, 1, 'test@test.com', 30, 0, '2021-08-08 14:27:29'),
(8, 1, 1, 'test@test.com', 65, 0, '2021-08-08 14:27:39'),
(9, 1, 2, 'test@test.com', 60, 0, '2021-08-08 14:27:48'),
(10, 1, 1, 'test@test.com', 30, 0, '2021-08-08 14:28:06'),
(11, 3, 1, 'sara@gmail.com', 10.01, 0, '2021-08-27 21:04:48'),
(13, 3, 1, 'sara-paypal@gmail.com', 30, 2, '2021-08-27 21:12:28'),
(14, 4, 1, 'ali-paypal@gmail.com', 25.03, 1, '2021-09-01 19:10:24'),
(15, 4, 2, 'ali-paypal@gmail.com ', 26, 0, '2021-09-01 19:11:15'),
(16, 4, 1, 'ali-paypal@gmail.com ', 15, 2, '2021-09-01 19:11:58');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `doctrine_migration_versions`
--
ALTER TABLE `doctrine_migration_versions`
  ADD PRIMARY KEY (`version`);

--
-- Indexes for table `my_announcements`
--
ALTER TABLE `my_announcements`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `my_countries`
--
ALTER TABLE `my_countries`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `my_languages`
--
ALTER TABLE `my_languages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `my_links`
--
ALTER TABLE `my_links`
  ADD PRIMARY KEY (`id`),
  ADD KEY `FK_USER_ID` (`user_id`);
ALTER TABLE `my_links` ADD FULLTEXT KEY `title` (`title`);
ALTER TABLE `my_links` ADD FULLTEXT KEY `slug` (`slug`);
ALTER TABLE `my_links` ADD FULLTEXT KEY `title_2` (`title`,`slug`);

--
-- Indexes for table `my_pages`
--
ALTER TABLE `my_pages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `my_publisher_rates`
--
ALTER TABLE `my_publisher_rates`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_5623585AF92F3E70` (`country_id`);

--
-- Indexes for table `my_settings`
--
ALTER TABLE `my_settings`
  ADD PRIMARY KEY (`option_id`);

--
-- Indexes for table `my_stats`
--
ALTER TABLE `my_stats`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_3B81D56EA76ED395` (`user_id`),
  ADD KEY `IDX_3B81D56EF92F3E70` (`country_id`),
  ADD KEY `IDX_3B81D56EADA40271` (`link_id`);

--
-- Indexes for table `my_users`
--
ALTER TABLE `my_users`
  ADD PRIMARY KEY (`id`);
ALTER TABLE `my_users` ADD FULLTEXT KEY `username` (`username`,`email`,`user_token`);

--
-- Indexes for table `my_withdrawal_methods`
--
ALTER TABLE `my_withdrawal_methods`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `my_withdraw_reqs`
--
ALTER TABLE `my_withdraw_reqs`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_3DEB1209A76ED395` (`user_id`),
  ADD KEY `IDX_3DEB12098F15033` (`withdrawal_method_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `my_announcements`
--
ALTER TABLE `my_announcements`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `my_countries`
--
ALTER TABLE `my_countries`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=248;

--
-- AUTO_INCREMENT for table `my_languages`
--
ALTER TABLE `my_languages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `my_links`
--
ALTER TABLE `my_links`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=51;

--
-- AUTO_INCREMENT for table `my_pages`
--
ALTER TABLE `my_pages`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `my_publisher_rates`
--
ALTER TABLE `my_publisher_rates`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=248;

--
-- AUTO_INCREMENT for table `my_settings`
--
ALTER TABLE `my_settings`
  MODIFY `option_id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=69;

--
-- AUTO_INCREMENT for table `my_stats`
--
ALTER TABLE `my_stats`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=85;

--
-- AUTO_INCREMENT for table `my_users`
--
ALTER TABLE `my_users`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `my_withdrawal_methods`
--
ALTER TABLE `my_withdrawal_methods`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `my_withdraw_reqs`
--
ALTER TABLE `my_withdraw_reqs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `my_links`
--
ALTER TABLE `my_links`
  ADD CONSTRAINT `FK_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `my_users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `my_publisher_rates`
--
ALTER TABLE `my_publisher_rates`
  ADD CONSTRAINT `FK_5623585AF92F3E70` FOREIGN KEY (`country_id`) REFERENCES `my_countries` (`id`) ON UPDATE CASCADE;

--
-- Constraints for table `my_stats`
--
ALTER TABLE `my_stats`
  ADD CONSTRAINT `FK_3B81D56EA76ED395` FOREIGN KEY (`user_id`) REFERENCES `my_users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `FK_3B81D56EADA40271` FOREIGN KEY (`link_id`) REFERENCES `my_links` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  ADD CONSTRAINT `FK_3B81D56EF92F3E70` FOREIGN KEY (`country_id`) REFERENCES `my_countries` (`id`) ON DELETE SET NULL ON UPDATE CASCADE;

--
-- Constraints for table `my_withdraw_reqs`
--
ALTER TABLE `my_withdraw_reqs`
  ADD CONSTRAINT `FK_3DEB12098F15033` FOREIGN KEY (`withdrawal_method_id`) REFERENCES `my_withdrawal_methods` (`id`) ON UPDATE CASCADE,
  ADD CONSTRAINT `FK_3DEB1209A76ED395` FOREIGN KEY (`user_id`) REFERENCES `my_users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
