<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-plus-circle"></i> Add New Ad Placement</h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
        	<div class='row'>
                <div class="col-md-12"><?php echo get_messages(true) ?></div>
        		<div class='col-lg-8'>

                    <form action='<?php echo base_url($page_path); ?>/ads/add' method='post'>
                        <div class='form-group'>
        					<label>Ad Code (HTML/JS):</label>
                            <textarea name="code" class="form-control" rows="5" placeholder="Put Your Ad Script Here..."></textarea>
        				</div>
                        <div class="form-group">
                            <label>Placement:</label>
                            <select name="placement" class="form-control">
                                <?php foreach(get_placements_enum() as $key => $name): ?>
                                    <option value="<?=$key ?>"><?=$name ?></option>
                                <?php endforeach; ?>
                            </select>
                        </div>
        				<div class='form-group'>
        					<label>Status:</label>
                            <input type="checkbox" name="status" class="data-bool" value="1">
        				</div>
        				<div class='form-group'>
        					<input type='submit' name='add' class='btn btn-primary' value='Add'>
        				</div>
        			</form>
        		</div>
        	</div>
        </div>
    </div>
</section>

