<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-fw fa-list-ul"></i> <?=$title ?></h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="box box-warning">
        <div class="box-body">
            <div class='row'>
                <div class="col-md-12"><?php echo get_messages(true) ?></div>
                <div class='col-lg-12 text-right'>
                        <a href='./ads/add' class='btn btn-primary'><i class='fa fa-plus-circle fa-fw'></i> New Ad Placement</a>
                        <br>
                        <br>
                </div>
            </div>
            <div class='row'>
                <div class='col-lg-12'>
                    <table class='table'>
                        <tr>
                            <th>ID</th>
                            <th>Placement</th>
                            <th>Status</th>
                            <th>Created</th>
                            <th>Options</th>
                        </tr>
                        <?php
                        foreach ($ads as $k => $ad):
                        ?>
                            <tr>
                                <td><b>#<?=$ad->id ?></b></td>
                                <td><div class="label label-warning"><?=get_placements_enum($ad->placement) ?></div></td>
                                <td>
                                    <?=($ad->status)? "<span class='badge label-success'>On</span>" : "<span class='badge label-danger'>Off</span>" ?>
                                </td>
                                <td><?=date(config_item('time_format'), strtotime($ad->created)) ?></td>
                                <td>
                                    <a href='<?=base_url($page_path."/ads/edit/".$ad->id)?>' class='btn btn-primary btn-xs'><i class='fa fa-pencil fa-fw'></i> Edit</a>

                                    <span class="btn btn-danger btn-xs deleteAd" data-id="<?=$ad->id ?>"><i class="fa fa-times fa-fw"></i> Delete</span>
                                </td>
                            </tr>
                        <?php endforeach; ?>
                    </table>
                </div>
            </div>

        </div>
    </div>

    <div class="box box-info">
        <div class="box-body">
            <b>Notes:</b><br>
            - Javascript & HTML codes are allowed.<br>
            - Ads with the same placement, will show up in the same spot randomly.<br>
            - Once you setup your Google Adsense ads codes/scripts, it may takes up to 24 hours to take effect to show up.<br>
            - "Go" page is the landing page which visitors go through while getting redirected.<br>
            - Once you enable this Direct Redirection Mode for links, ads cannot be displayed on the "Go" page.
        </div>
    </div>
</section>

