<link type='text/css' rel='stylesheet' href='<?php echo base_url(); ?>assets/js/morris/morris.css' >
<script type='text/javascript' src='<?php echo base_url(); ?>assets/js/morris/raphael-min.js'></script>
<script type='text/javascript' src='<?php echo base_url(); ?>assets/js/morris/morris.min.js'></script>
<script type='text/javascript' src='<?php echo base_url(); ?>assets/js/chart.min.js'></script>
<script type='text/javascript' src='<?php echo base_url(); ?>assets/js/moment.min.js'></script>


<!-- Page Heading -->
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1><i class="fa fa-dashboard"></i> Dashboard</h1>
</section>

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-md-12 text-center">
            <i class="fa fa-fw fa-calendar fa-2x"></i>
            <select data-default="<?=isset($duration)? $duration: '30' ?>" id="duration" class="form-control input-lg dashboard-time-filter">
                <option value="7">last week</option>
                <option value="14">last 2 weeks</option>
                <option value="30">last 30 days</option>
                <option value="60">last 60 days</option>
                <option value="90">last 90 days</option>
                <option value="365">last year</option>
                <option value="730">last 2 years</option>
                <option value="all">All Time</option>
            </select>
        </div>
    </div>

    <div class="row">
        <div class="col-md-3 col-sm-6 col-xs-12">
            <div class="info-box">
                <span class="info-box-icon bg-red"><i class="fa fa-money"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Total Users Earnings<br>(ALL TIME)</span>
                    <span class="info-box-number"><?=get_currency()['symbol'].round($total_users_earnings, 2) ?></span>
                </div>
                <!-- /.info-box-content -->
            </div>
            <!-- /.info-box -->
        </div>
        <!-- /.col -->

        <div class="col-md-3 col-sm-6 col-xs-12">
            <div class="info-box">
                <span class="info-box-icon bg-yellow"><i class="fa fa-money"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Users Earnings</span>
                    <span class="info-box-number"><?=get_currency()['symbol'].round($users_earnings, 2) ?></span>
                </div>
                <!-- /.info-box-content -->
            </div>
            <!-- /.info-box -->
        </div>

        <div class="col-md-3 col-sm-6 col-xs-12">
            <div class="info-box">
                <span class="info-box-icon bg-aqua"><i class="fa fa-credit-card"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Total Active <br>Withdrawal Methods</span>
                    <span class="info-box-number"><?=$total_withdrawal_active_methods ?></span>
                </div>
            </div>
        </div>
        <!-- /.col -->
        <div class="col-md-3 col-sm-6 col-xs-12">
            <div class="info-box">
                <span class="info-box-icon bg-green"><i class="fa fa-wifi"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Online Visitors</span>
                    <span class="info-box-number"><?=$online_visitors ?></span>
                </div>
                <!-- /.info-box-content -->
            </div>
            <!-- /.info-box -->
        </div>
        <!-- /.col -->

        <!-- fix for small devices only -->
        <div class="clearfix visible-sm-block"></div>
    </div>

    <div class='row'>
        <div class="col-md-4 col-sm-6">
            <div class="info-box bg-aqua">
                <span class="info-box-icon"><i class="fa fa-link"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Total Links</span>
                    <span class="info-box-number"><?=$total_links ?></span>
                </div>
                <!-- /.info-box-content -->
            </div>
        </div>

        <div class="col-md-4 col-sm-6">
            <div class="info-box bg-aqua">
                <span class="info-box-icon"><i class="fa fa-link"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Total Banned Links</span>
                    <span class="info-box-number"><?=$total_banned_links ?></span>
                </div>
                <!-- /.info-box-content -->
            </div>
        </div>
    
        <div class="col-md-4 col-sm-6">
            <div class="info-box bg-aqua">
                <span class="info-box-icon"><i class="ion-ios-eye"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Total links views</span>
                    <span class="info-box-number"><?=$total_links_views ?></span>
                </div>
                <!-- /.info-box-content -->
            </div>
        </div>


        <div class="col-md-4 col-sm-6">
            <div class="info-box bg-green">
                <span class="info-box-icon"><i class="fa fa-fw fa-tasks"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Withdrawal Requests <br>(Pending / Total)</span>
                    <span class="info-box-number"><?=$total_pending_withdrawal_reqs.'/'.$total_withdrawal_reqs ?></span>
                </div>
                <!-- /.info-box-content -->
            </div>
        </div>

        <div class="col-md-4 col-sm-6">
            <div class="info-box bg-yellow">
                <span class="info-box-icon"><i class="ion ion-ios-people-outline"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Users <br>(Emails Verified)</span>
                    <span class="info-box-number"><?=$total_verified_users ?></span>
                </div>
            </div>
        </div>

        <div class="col-md-4 col-sm-6">
            <div class="info-box bg-yellow">
                <span class="info-box-icon"><i class="ion ion-ios-people-outline"></i></span>

                <div class="info-box-content">
                    <span class="info-box-text">Users <br>(Emails Not verified yet)</span>
                    <span class="info-box-number"><?=$total_inverified_users ?></span>
                </div>
            </div>
        </div>
    </div>
    <!-- /.row -->

    <!-- Graph -->
    <div class="row">
        <div class="col-lg-12">
            <div class="box box-info">
                <div class="box-header with-border">
                    <i class="fa fa-area-chart fa-fw"></i> <b>Views Over Time</b>
                </div> <!-- /.box-header -->
                <div class="box-body">
                    <canvas id="view-over-time" style="width: 100%; height: 300px"></canvas>
                    <script>
                        (() => {
                            "use strict"

                            let labels = <?=json_encode(array_map(function ($day) {
                                return $day->created;
                            }, $views_over_time)) ?>

                            let data = <?=json_encode(array_map(function ($day) {
                                return $day->total_views;
                            }, $views_over_time)) ?>

                            // Filling missing days & re-formating.
                            fillMissing(labels, data, 'YYYY-MM-DD')
                            labels = labels.map(day => moment(day, 'YYYY-MM-DD').format('MMM D'))


                            const ctx = document.getElementById('view-over-time').getContext('2d')
                            const myChart = new Chart(ctx, {
                                type: 'line',
                                data: {
                                    labels: labels,
                                    datasets: [{
                                        label: 'Views',
                                        data: data,
                                        lineTension: 0.2,
                                        backgroundColor: [
                                            'rgba(54, 162, 235, 0.2)',
                                            'rgba(140, 193, 82, 0.2)',
                                            'rgba(54, 162, 235, 0.2)',
                                            'rgba(255, 206, 86, 0.2)',
                                            'rgba(75, 192, 192, 0.2)',
                                            'rgba(153, 102, 255, 0.2)', // purpal
                                            'rgba(255, 159, 64, 0.2)'
                                        ],
                                        borderColor: [
                                            'rgba(54, 162, 235, 1)'
                                        ],
                                        borderWidth: 2
                                    }]
                                },
                                options: {
                                    responsive: true,
                                    scales: {
                                        y: {
                                            beginAtZero: true
                                        }
                                    },
                                }
                            });
                        })()
                    </script>
                </div>
            </div>
        </div>
    </div>
    <!-- /.row -->


    <div class='row'>
        <div class='col-lg-12'>
            <div class="box box-success">
                <div class="box-header"><b><i class='fa fa-lg fa-fw fa-area-chart'></i> Earnings over time</b></div>
                <div class="box-body">
                    <canvas id="earnings-over-time" style="width: 100%; height: 300px"></canvas>
                    <script>
                        (() => {
                            "use strict"

                            let labels = <?=json_encode(array_map(function ($day) {
                                return $day->created;
                            }, $views_over_time)) ?>

                            let data = <?=json_encode(array_map(function ($day) {
                                return round_balance($day->total_earnings);
                            }, $views_over_time)) ?>

                            // Filling missing days & re-formating.
                            fillMissing(labels, data, 'YYYY-MM-DD')
                            labels = labels.map(day => moment(day, 'YYYY-MM-DD').format('MMM D'))

                            const ctx = document.getElementById('earnings-over-time').getContext('2d')
                            const myChart = new Chart(ctx, {
                                type: 'line',
                                data: {
                                    labels: labels,
                                    datasets: [{
                                        label: 'Earnings in <?=get_currency()['symbol'] ?>',
                                        data: data,
                                        lineTension: 0.2,
                                        backgroundColor: [
                                            'rgba(140, 193, 82, 0.2)',
                                            'rgba(54, 162, 235, 0.2)',
                                            'rgba(255, 206, 86, 0.2)',
                                            'rgba(75, 192, 192, 0.2)',
                                            'rgba(153, 102, 255, 0.2)', // purpal
                                            'rgba(255, 159, 64, 0.2)'
                                        ],
                                        borderColor: [
                                            'rgba(140, 193, 82, 1)'
                                        ],
                                        borderWidth: 2
                                    }]
                                },
                                options: {
                                    responsive: true,
                                    scales: {
                                        y: {
                                            beginAtZero: true
                                        }
                                    },
                                }
                            });
                        })()
                    </script>
                </div>
            </div>
            <br>
        </div>
    </div>


    <div class="row">
        <div class="col-md-6">
            <div class="box box-info">
                <div class="box-header with-border">
                    <b><i class="fa fa-map-marker fa-fw"></i> Views per Geo/Countries</b>
                </div> <!-- /.box-header -->

                <div class="box-body">
                    <script type="text/javascript">
                      google.charts.load('current', {
                        'packages':['geochart'],
                      });
                      google.charts.setOnLoadCallback(drawRegionsMap);

                      function drawRegionsMap() {
                        let data = google.visualization.arrayToDataTable([
                          ['Country', 'Views'],
                          <?php foreach ($view_per_geo as $k => $country): ?>
                            ['<?=country($country->code)->getName() ?>', <?=$country->total_views ?>],
                          <?php endforeach ?>
                        ]);

                        let options = {};

                        let chart = new google.visualization.GeoChart(document.getElementById('regions_div'));

                        chart.draw(data, options);
                      }
                    </script>
                    <div id="regions_div" style="width: 100%; height: 400px"></div>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="box box-info">
                <div class="box-header with-border">
                    <b><i class="fa fa-fw fa-flag"></i> Top 10 Countries</b>
                </div> <!-- /.box-header -->
                <div class="box-body">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Flag</td>
                                <th>Country</td>
                                <th>Views</td>
                                <th>Earnings</td>
                            </tr>
                        </thead>
                        <tbody>
                            <?php foreach($top_countries as $k => $country): ?>
                                <tr>
                                    <td>
                                        <span title="<?=$country->name ?>">
                                            <?=get_country_flag($country->code)?>
                                        </span>
                                    </td>
                                    <td><?=$country->name ?></td>
                                    <td><?=$country->total_views ?></td>
                                    <td><?=get_currency()['symbol'].round($country->earnings, 6) ?></td>
                                </tr>
                            <?php endforeach ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

    <!-- Graph -->
    <div class="row">
        <div class="col-md-4">
            <div class="box box-success">
                <div class="box-header with-border">
                    <b><i class="fa fa-pie-chart fa-fw"></i> Links per Domains</b>
                </div> <!-- /.box-header -->
                <div class="box-body">
                    <script type="text/javascript">
                        (() => {
                            "use strict"

                            google.charts.load('current', {'packages':['corechart']});
                            google.charts.setOnLoadCallback(drawChart);

                            function drawChart() {

                            let data = google.visualization.arrayToDataTable([
                                ['Domain', 'Links'],
                                <?php foreach($views_per_domain as $k => $domain): ?>
                                    <?="['".get_all_domains()[$domain->domain]."', $domain->total_links ]," ?>
                                <?php endforeach ?>
                            ]);

                            let options = {
                                ...DefaultOptions,
                            };

                            let chart = new google.visualization.PieChart(document.getElementById('piechart'));

                            chart.draw(data, options);

                            // to make it responsive.
                            }

                            window.addEventListener("resize", function (event) {
                                let options = {
                                    width: '100%',
                                };

                                drawChart();
                            });
                        })()
                    </script>
                    <div id="piechart" style="width: 100%; height: 300px" ></div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="box box-success">
                <div class="box-header with-border">
                    <b><i class="fa fa-pie-chart fa-fw"></i> Most Used Browsers</b>
                </div> <!-- /.box-header -->
                <div class="box-body">
                    <script type="text/javascript">
                        (() => {
                            "use strict"

                            google.charts.load('current', {'packages':['corechart']});
                            google.charts.setOnLoadCallback(drawChart);

                            function drawChart() {

                            let data = google.visualization.arrayToDataTable([
                                ['Browser', 'Visitors'],
                                <?php foreach($top_browsers as $k => $browser): ?>
                                    <?="['$browser->browser', $browser->total_visitors ]," ?>
                                <?php endforeach ?>
                            ]);

                            let options = {
                              ...DefaultOptions,
                            };

                            let chart = new google.visualization.PieChart(document.getElementById('piechart2'));

                            chart.draw(data, options);
                            }
                            window.addEventListener("resize", function (event) {
                                let options = {
                                    width: '100%',
                                };

                                drawChart();
                            });
                        })()
                    </script>
                    <div id="piechart2" style="width: 100%; height: 300px"></div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="box box-success">
                <div class="box-header with-border">
                    <b><i class="fa fa-pie-chart fa-fw"></i> Most Used Operating Systems</b>
                </div> <!-- /.box-header -->
                <div class="box-body">
                    <script type="text/javascript">
                        (() => {
                            "use strict"

                            google.charts.load('current', {'packages':['corechart']});
                            google.charts.setOnLoadCallback(drawChart);

                            function drawChart() {

                            let data = google.visualization.arrayToDataTable([
                                ['OS', 'Visitors'],
                                <?php foreach($top_os as $k => $os): ?>
                                    <?="['$os->os', $os->total_visitors ]," ?>
                                <?php endforeach ?>
                            ]);

                            let options = {
                              ...DefaultOptions,
                            };

                            let chart = new google.visualization.PieChart(document.getElementById('piechart3'));

                            chart.draw(data, options);
                            }

                            window.addEventListener("resize", function (event) {
                                let options = {
                                    width: '100%',
                                };

                                drawChart();
                            });
                        })()
                    </script>
                    <div id="piechart3" style="width: 100%; height: 300px"></div>
                </div>
            </div>
        </div>
    </div>
    <!-- /.row -->


    <div class="row">
        <div class="col-md-6">
            <div class="box box-danger">
                <div class="box-header with-border">
                    <b><i class="fa fa-link fa-fw"></i> Recent Links</b>
                </div>
                <div class="box-body">
                    <div class='col-md-12' style='overflow-x: auto;'>
                        <?php if ($recent_links): ?>
                        <table class='table table-hover'>
                            <?php foreach ($recent_links as $link): ?>
                                <tr>
                                    <td>
                                        <img src='<?=get_profile_img($link->user_token)?>' class='pro-img img-circle ' width='35px' height='35px' >
                                    </td>
                                    <td>
                                        <a href='<?=decode($link->url)?>'><b><?=$link->title ?></b></a><br>
                                        <small><?=decode($link->url) ?></small>
                                    </td>
                                    <td><i class='fa fa-eye'></i> <?=intval($link->total_views) ?></td>
                                </tr>
                            <?php endforeach ?>
                        </table>
                        <?php else: ?>
                            <b>No links available for now.</b>
                        <?php endif ?>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="box box-warning">
                <div class="box-header with-border">
                    <b><i class="fa fa-users fa-fw"></i> Recent Registered Users</b>
                </div>
                <div class="box-body">
                    <?php if ($recent_users): ?>
                    <table class='table table-hover'>
                        <thead>
                            <td class="td-vertical"><b>ID</b></td>
                            <td colspan='2'><b>Info</b></td>
                            <td><b>Registration date</b></td>
                        </thead>
                        <?php foreach ($recent_users as $user): ?>
                            <tr>
                                <td class='td-vertical'><?=$user->id ?></td>
                                <td>
                                    <img src='<?=get_profile_img($user->user_token) ?>' class='pro-img img-circle ' width='35px' height='35px' >
                                </td>
                                <td>
                                    <b><?=$user->username ?></b>
                                    <?php if ($user->user_verified == 1): ?>
                                        <i class='fa fa-check fa-fw text-success' title='account activated'></i>
                                    <?php else: ?>
                                        <i class='fa fa-times fa-fw text-danger' title='account not activated'></i>
                                    <?php endif ?>
                                <br>
                                    <small><?=$user->email ?></small>
                                    </td>
                                <td class='td-vertical'>
                                    <?=date(config_item('time_format'), strtotime($user->user_joined)) ?>
                                </td>
                            </tr>


                        <?php endforeach ?>
                    </table>
                    <?php else: ?>
                        <b>No users yet.</b>
                    <?php endif ?>
                </div>
            </div>
        </div>
    </div>
    
</section>
            




