<script src="https://www.google.com/recaptcha/api.js?hl=<?=config_item('validLang')['symbol'] ?>&onload=myCallBack&render=explicit" async defer></script>
<script type='text/javascript'>
  var recaptcha1;
  var recaptcha2;
  var myCallBack = function() {
    //Render the recaptcha2 on the element with ID "recaptcha1"
    recaptcha1 = grecaptcha.render('recaptcha1', {
      'sitekey' : "<?=get_config_item('public_key') ?>", //Replace this with your Site key
      'theme' : 'light'
    });
  };
</script>

<div class="container">
	<div class="row">
		<div class="col-md-12"><?=get_messages(true) ?></div>
	</div>
	<div class="panel panel-default">
		<div class="panel-heading">
			<h1 class="panel-title text-center"><?=$link->title ?></h1>
		</div>
		<div class="panel-body text-center">
			<!-- ads -->
			<div class='row'>
				<div class='col-lg-12'>
					<div class='text-center'><?=get_ad_placement_by_name('REDIRECT_PAGE_UP') ?></div><br>
				</div>
			</div>

			<div class="row">
				<div class="col-md-4">
					<!-- ads -->
					<div class="row">
						<div class="col-md-12 visible-md-block visible-lg-block">
							<?=get_ad_placement_by_name('REDIRECT_PAGE_LEFT') ?>
						</div>
					</div>

				</div>
				<div class="col-md-4">
					<? if (!$showOriginalLink): ?>
						<div class="countdown-circle" data-countdown='<?=get_config_item('countdown') ?>'>
							<?=get_config_item('countdown') ?>
						</div><br>
						<form method='post'>
							<? if (get_config_item('recaptcha_status') == 1): ?>
							<div class='form-group text-center'>
								<div id='recaptcha1' class="recaptcha1"></div>
							</div>
							<? endif ?>
							<input type='hidden' name='get_link' value='yes' >
							<input type='hidden' name='slug' value='<?=$link->slug ?>' >
							<button class="btn btn-primary disabled" id="go-button"><?=langLine('theme.go.span.3') ?></button>
						</form>
					<? else: ?>
						<a href="<?=$link->url ?>" class="btn btn-primary"><?=langLine('theme.go.span.20') ?></a>
					<? endif ?>
				</div>

				<div class="col-md-4">
					<!-- ads -->
					<div class="row">
						<div class="col-md-12 visible-md-block visible-lg-block">
							<?=get_ad_placement_by_name('REDIRECT_PAGE_RIGHT') ?>
						</div>
					</div>

				</div>
			</div>

			<!-- ads -->
			<div class="row" style="margin: 2rem auto;">
				<div class="col-md-12">
					<?=get_ad_placement_by_name('REDIRECT_PAGE_DOWN') ?>
				</div>
			</div>

			<div class="row">
				<div class="col-md-6">
					<div class="panel panel-success text-left">
						<div class="panel-heading">
							<h3 class="panel-title"><i class="fa fa-fw fa-fire"></i> <?=langLine('theme.go.span.19') ?></h3>
						</div>
						<ul class="list-group">
						<? foreach($recentLinks as $k => $link): ?>
							<li class="list-group-item">
								<i class="fa fa-fw fa-link"></i> <a href="<?=get_domains($link->domain).$link->slug ?>"><?=$link->title ?></a>
							</li>
						<? endforeach ?>
						</ul>
					</div>
				</div>


				<div class="col-md-6">
					<div class="panel panel-info text-left">
						<div class="panel-heading">
							<h3 class="panel-title"><i class="fa fa-fw fa-random"></i> <?=langLine('theme.go.span.18') ?></h3>
						</div>
						<ul class="list-group">
						<? foreach($randomLinks as $k => $link): ?>
							<li class="list-group-item">
								<i class="fa fa-fw fa-link"></i> <a href="<?=get_domains($link->domain).$link->slug ?>"><?=$link->title ?></a>
							</li>
						<? endforeach ?>
						</ul>
					</div>
				</div>

		</div>
	</div>
</div>
