<div class=''>
    <div class="jumbotron">
        <div class="row">
            <div class="container">
                <div class="left-box">
                    <h1 class='h1'><?php langLine('theme.home.jumbotron.title') ?></h1>
                    <p>
                        <a class="btn btn-default btn-lg jumbotron-btn" href="<?php echo base_url('register'); ?>" role="button"><?php langLine('theme.home.jumbotron.registerForFree') ?></a>
                    </p>
                </div>
                <div class="right-box">
                    <img src="<?=(get_config_item('theme_home_image_jumbotron'))? get_config_item('theme_home_image_jumbotron') : base_url('assets/img/1-tra.png') ?>" width="600">
                </div>
            </div>
        </div>
    </div>
</div>

<?php
$ad = get_ad_placement_by_name('HOME_UP');
if ($ad):
?>
    <div class='row py-5'>
        <div class='col-lg-12'>
            <div class='text-center'><?=$ad ?></div><br>
        </div>
    </div>
<?php endif; ?>

<div class="container-fluid">
    <div class='row'>
        <div class='page-header text-center'>
            <h2><?php langLine('theme.home.title2') ?></h2>
        </div>
    </div>
    <div class="row text-center steps-box">
        <div class="container">
            <div class="col-md-4 col-xs-12">
                <img src="<?=(get_config_item('theme_home_image_1'))? get_config_item('theme_home_image_1') : 'assets/img/create_more_links.png' ?>" width="300">
                <h2 class="primary-color"><?php langLine('theme.home.h2.1') ?></h2>
                <p><?php langLine('theme.home.h2.p1') ?></p>
            </div><!-- /.col-lg-4 -->

            <div class="col-md-4 col-xs-12">
                <img src="<?=(get_config_item('theme_home_image_2'))? get_config_item('theme_home_image_2') : 'assets/img/share_on_social_media.png' ?>" width="300">
                <h2 class="primary-color"><?php langLine('theme.home.h2.2') ?></h2>
                <p><?php langLine('theme.home.h2.p2') ?></p>
            </div><!-- /.col-lg-4 -->
            <div class="col-md-4 col-xs-12">
                <img src="<?=(get_config_item('theme_home_image_3'))? get_config_item('theme_home_image_3') : 'assets/img/earn_more_profit.png' ?>" width="300">
                <h2 class="primary-color"><?php langLine('theme.home.h2.3') ?></h2>
                <p><?php langLine('theme.home.h2.p3') ?></p>
            </div><!-- /.col-lg-4 -->
        </div>
    </div>
</div>

<?php
if (get_config_item('showFakeNumbers'))
{
?>
<!-- show some analytics -->
<div class='container-fluid analytics-box'>
    <span>
        +<?php echo get_config_item('fakeViews');?>
        <i class='fa fa-fw fa-eye'></i>
    </span>
    <span>
        +<?php echo get_config_item('fakeUsers');?>
        <i class='fa fa-fw fa-users'></i>
    </span>
    <span>
        +<?php echo get_config_item('fakeLinks');?>
        <i class='fa fa-fw fa-link'></i>
    </span>
</div>
<?php
}
?>
<!-- Contact us -->
<div class='container-fluid'>
    <div class="container contact-us-box">
        <img src="<?=(get_config_item('theme_home_image_4'))? get_config_item('theme_home_image_4') : 'assets/img/help.png' ?>">
        <div class='text'>
            <h2><?php echo langLine('theme.home.h2.4') ?></h2>
            <p><?php echo langLine('theme.home.h2.p4') ?></p>
            <a class="btn btn-primary" href="<?php echo base_url('p/contact') ?>"><?php echo langLine('theme.home.h2.button') ?></a>
        </div>
    </div>
</div>

<?php
$ad = get_ad_placement_by_name('HOME_DOWN');
if ($ad):
?>
    <div class='row py-5'>
        <div class='col-lg-12'>
            <div class='text-center'><?=$ad ?></div><br>
        </div>
    </div>
<?php endif; ?>

