<?php $domains = get_all_domains(); ?>

<!-- recaptcha script -->
<script src="https://www.google.com/recaptcha/api.js?hl=<?php echo config_item('validLang')['symbol'] ?>&onload=myCallBack&render=explicit" async defer></script>
<script>
  var recaptcha1;
  var recaptcha2;
  var myCallBack = function() {
    //Render the recaptcha2 on the element with ID "recaptcha1"
    recaptcha1 = grecaptcha.render('recaptcha1', {
      'sitekey' : "<?php echo get_config_item('public_key') ?>", //Replace this with your Site key
      'theme' : 'light'
    });
    //Render the recaptcha2 on the element with ID "recaptcha2"
    recaptcha2 = grecaptcha.render('recaptcha2', {
      'sitekey' : "<?php echo get_config_item('public_key') ?>", //Replace this with your Site key
      'theme' : 'light'
    });
  };
</script>

<div class='container account'>
	<div class='row'>
		<?php
		echo $sidebar;
		?>
		<div class='col-md-9'>
			<div><h1><i class="fa fa-fw fa-chain-broken"></i> <?php langLine('account.addlinks.title') ?></h1><hr></div>
			<div class='msg'></div>
			<!--==================== show links result ===============================-->
			<div id='urls' style='display: none;'>
				<textarea dir='ltr' class='form-control' rows='10'></textarea><br>
				<div id='goBack' class='text-center'>
					<span class='btn btn-success'><i class="fa fa-fw fa-share"></i> <?php langLine('account.addlinks.span.1') ?></span>
				</div>
			</div>
			<!--======================================================================-->
			<div id='boxToAddLink'>
				<!--=================== form to add a one link =========================-->
				<div id="myTabContent">
					<div id="home">
						<br>
						<form class="Addlink" action='<?php echo base_url(); ?>account/ajax' method='post' autocomplete="off">
							<div class='form-group'>
								<label><?php langLine('account.addlinks.span.4') ?> : </label>
								<input type='text' name='title' class='form-control' placeholder='<?php langLine('account.addlinks.span.5') ?>' >
							</div>
							<div class='form-group'>
								<label><?php langLine('account.addlinks.span.6') ?> : </label>
								<input type='text' dir='ltr' name='url' class='form-control' placeholder='http://www.example.com/blablabla...' >
							</div>
							<?php
							$domains = get_all_domains();
							if (count($domains) > 1): ?>

								<div class='form-group'>
									<label><?php langLine('account.addlinks.span.7') ?> :</label>
									<select name='domain' class='form-control'>
										<?php
										for ($i = 0; $i < count($domains); $i++)
										{
											echo "<option value='".$i."'>".$domains[$i]."</option>";
										}
										?>
									</select>
								</div>

							<?php endif ?>

							<div class="form-group">
								<label>Custom slug (optional):</label>
								<input type="text" name="slug" class="form-control" placeholder="e.g: top-2023-games" >
								<small><i>Leave it empty to automatically generate a slug for you.</i></small>
							</div>

							<div class="form-group">
								<label>Direct Redirection (optional):</label>
								<input type="checkbox" value="1" name="direct-redirection" class="form-control" ><br>
								<small><i>If enabled, neigth Countdown nor Ads will show up, so no earnings</i></small>
							</div>

							<div class="form-group">
								<label>SEO Keywords (optional):</label>
								<input type="text" name="keywords" class="form-control" placeholder="e.g: Top games, Best games, cool games" >
							</div>

							<div class="form-group">
								<label>SEO Description (optional):</label>
								<input type="text" name="description" class="form-control" placeholder="e.g: Best 2023 up coming games..." >
							</div>

							<?php	if (get_config_item('recaptcha_status') == 1): ?>
								<div class='form-group'>
									<div id='recaptcha1' ></div>
								</div>
							<?php endif ?>

							<div class='form-group'>
								<input type='hidden' name='action' value='addLink' >
								<input type='hidden' name='type' value='0' >
								<button name='shortLinks' class='btn btn-secondary'><i class="fa fa-fw fa-chain-broken"></i> <?php langLine('account.addlinks.span.8') ?></button>
							</div>
						</form>
					</div>
				</div> <!-- close tab content -->

			</div> <!-- close div -->
		</div> <!-- close col-lg-9 -->
	</div> <!-- close row -->
</div>
