<script src='<?php echo base_url("assets/js/ajax.form.js"); ?>'></script>
<!-- recaptcha script -->
<script src='https://www.google.com/recaptcha/api.js?hl=ar'></script>
<div class='container account'>
	<div class='row'>
		<?php
		echo $sidebar;
		?>
		<div class='col-md-9'>
			<div class='msg' style='display: none;'></div>
			<div>
				<!-- Nav tabs -->
				<ul class="nav nav-tabs" role="tablist">
					<li role="presentation" class="active">
						<a href="#profile" aria-controls="profile" role="tab" data-toggle="tab">
						<i class='fa fa-lg fa-user'></i> <?php langLine('account.profile.span.1') ?></a>
					</li>
					<li role="presentation">
						<a href="#repass" aria-controls="repass" role="tab" data-toggle="tab">
						<i class='fa fa-lg fa-unlock-alt'></i> <?php langLine('account.profile.span.2') ?></a>
					</li>
					<?php if (get_config_item('user_delete_account') == 1) { ?>
					<li role="presentation">
						<a href="#block" aria-controls="block" role="tab" data-toggle="tab">
						<i class='fa fa-lg fa-trash-o'></i> <?php langLine('account.profile.span.3') ?></a>
					</li>
					<?php } ?>
				</ul>

				<!-- Tab panes -->
				<div class="tab-content">
					<div role="tabpanel" class="tab-pane active" id="profile">
						<br><br>
							<div class='col-md-3'>
								<div class='box-profile-img' >
								<img class='profile-img pro-img' src='<?php echo get_profile_img($userdata['user_token']); ?>' alt='profile image' >
									<form id='form-img' action='<?php echo base_url($page_path); ?>/ajax' method='post' enctype='multipart/form-data'>
										<input type='file' name='img' >
										<input type='hidden' name='tab' value='img'>
										<span><i class='fa fa-lg fa-camera'></i> <b><?php langLine('account.profile.span.4') ?></b></span>
										<i class='fa fa-2x fa-pencil pencil'></i>
									</form>
									<div class='progressBox'></div>
								</div>
							</div>

						<div class='col-md-8'>
							<form id='updateProfile' action='<?php echo base_url($page_path); ?>/ajax' method='post'>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.5') ?> :</label>
									<input type='text' name='username' value='<?php echo htmlentities($userdata['username'],ENT_QUOTES); ?>' class='form-control' >
								</div>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.6') ?> :</label>
									<input type='text' value='<?php echo $userdata['email']; ?>' disabled class='form-control' >
								</div>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.7') ?> :</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
									<input type='radio' name='gender' value='1' <?php if ($userdata['gender'] == 1){echo "checked";} ?> > <?php langLine('account.profile.span.8') ?>
									<input type='radio' name='gender' value='2' <?php if ($userdata['gender'] == 2){echo "checked";} ?>> <?php langLine('account.profile.span.9') ?>
								</div>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.10') ?> :</label>
									<?php
									if (isset($userdata["country"]))
									{
										$country = $userdata["country"];
									}
									else
									{
										$country = 0;
									}
									echo get_country_menu('country','form-control',$country); ?>
								</div>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.12') ?> :</label>
									<input type='text' name='sec-que'
									value='<?php if (isset($userdata["sec_ques"])){echo htmlentities($userdata["sec_ques"],ENT_QUOTES);} ?>' placeholder='<?php langLine('account.profile.span.13') ?>' class='form-control' >
								</div>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.14') ?> :</label>
									<input type='text' name='ans-que'
									value='<?php if (isset($userdata["ans_ques"])){echo htmlentities($userdata["ans_ques"],ENT_QUOTES);} ?>' placeholder='<?php langLine('account.profile.span.15') ?>' class='form-control' >
								</div>
								<div class='form-group'>
									<input type='hidden' name='tab' value='1' >
									<button type='submit' name='edit-profile' class='btn btn-secondary'><i class='fa fa-fw fa-floppy-o'></i> <?php langLine('account.profile.span.16') ?></button>
								</div>
							</form>
						</div>
					</div>
					<div role="tabpanel" class="tab-pane" id="repass">
						<br><br>
						<div class='col-lg-8'>
							<form id='updatePassword' action='<?php echo base_url($page_path); ?>/ajax' method='post'>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.17') ?> :</label>
									<input type='password' name='old-pass' class='form-control' >
								</div>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.18') ?> :</label>
									<input type='password' name='new-pass' class='form-control' >
								</div>
								<div class='form-group'>
									<label><?php langLine('account.profile.span.19') ?> :</label>
									<input type='password' name='conf-new-pass' class='form-control' >
								</div>
								<?php
								if (get_config_item('recaptcha_status') == 1)
								{

								?>
								<div class='form-group'>
									<div class="g-recaptcha" data-sitekey="<?php echo get_config_item('public_key') ?>"></div>
								</div>
								<?php
								}
								?>
								<div class='form-group'>
									<input type='hidden' name='tab' value='2' >
									<button type='submit' name='repass' class='btn btn-secondary'><i class='fa fa-fw fa-key'></i> <?php langLine('account.profile.span.20') ?></button>
								</div>
							</form>
						</div>
					</div>
					<?php
					if (get_config_item('user_delete_account') == 1) { ?>
					<div role="tabpanel" class="tab-pane" id="block">
						<br></br>
						<div class='col-md-12'>
							<?php
							if (get_config_item('notes_delete_account') != '')
							{
								echo "<div class='well'>".get_config_item('notes_delete_account')."</div>";
							}
							?>
							<button class='btn btn-danger btn-block w-25 mt-5' id='deleteAccountByUser'><i class='fa fa-trash-o'></i> <?php langLine('account.profile.span.21') ?></button>
						</div>
					</div>
					<?php } ?>
				</div>
			</div>
		</div>
	</div>
</div>
