<!DOCTYPE html>
<html lang="en">

<head>
	<title><?php echo $title; ?></title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">

	<!-- show favicon -->
	<?php
	echo get_icon();
	?>

	<!-- Tell the browser to be responsive to screen width -->
	<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
	<!-- Bootstrap 3.3.7 -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/bower_components/bootstrap/dist/css/bootstrap.min.css">
	<!-- Font Awesome -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/bower_components/font-awesome/css/font-awesome.min.css">

	<link href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,400;0,600;0,800;1,200;1,400;1,600;1,800&display=swap" rel="stylesheet">

	<!-- Ionicons -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/bower_components/Ionicons/css/ionicons.min.css">
	<!-- jvectormap -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/bower_components/jvectormap/jquery-jvectormap.css">
	<!-- Theme style -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/dist/css/AdminLTE.min.css">
	<!-- AdminLTE Skins. Choose a skin from the css/skins
		 folder instead of downloading all of them to reduce the load. -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/dist/css/skins/_all-skins.min.css">

	<!-- Custom CSS -->
	<link href="<?php echo base_url(); ?>assets/css/sb-admin.css?<?=cache_hash() ?>" rel="stylesheet">
	<link href="<?php echo base_url(); ?>assets/css/override-theme.css?<?=cache_hash() ?>" rel="stylesheet">

	<!-- bootstrap wysihtml5 - text editor -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css">

	<!-- Google Font -->
	<link rel="stylesheet"
		  href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">

	<!-- Flag icons -->
	<link rel="stylesheet" href="<?php echo base_url('vendor/components/flag-icon-css'); ?>/css/flag-icon.min.css" >

	<!-- jQuery 3 -->
	<script src="<?php echo base_url('vendor/almasaeed2010/adminlte'); ?>/bower_components/jquery/dist/jquery.min.js"></script>
    <script type="text/javascript" src="<?php echo base_url(); ?>assets/js/sweetalert.min.js"></script>
    <script type="text/javascript" src="<?php echo base_url(); ?>assets/js/lc_switch.min.js"></script>

	<!--  my plugins -->
	<script src="<?php echo base_url(); ?>assets/js/plugin.js?<?=cache_hash() ?>"></script>
	<script type="text/javascript" src="<?php echo base_url(); ?>assets/js/common.js?<?=cache_hash() ?>"></script>
	<script src="<?php echo base_url(); ?>assets/js/cpanel.js?<?=cache_hash() ?>"></script>


	<!--  Google charts -->
	<script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>

	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>
<body class="hold-transition skin-purple sidebar-mini">
<div class="wrapper">

	<header class="main-header">

		<!-- Logo -->
		<a href="<?php echo base_url() ?>" class="logo">
			<!-- mini logo for sidebar mini 50x50 pixels -->
			<span class="logo-mini"><b><?php echo strtoupper(config_item('sitename')[0]); ?></b></span>
			<!-- logo for regular state and mobile devices -->
			<span class="logo-lg"><?php echo ucfirst(config_item('sitename')); ?> <?=(is_demo()) ? "<span class='badge label-success'>DEMO</span>" : "" ?></span>
		</a>

		<!-- Header Navbar: style can be found in header.less -->
		<nav class="navbar navbar-static-top">
			<!-- Sidebar toggle button-->
			<a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
				<span class="sr-only">Toggle navigation</span>
			</a>
			<!-- Navbar Right Menu -->
			<div class="navbar-custom-menu">
				<ul class="nav navbar-nav">
					<li class="dropdown user user-menu">
						<a href="<?php echo base_url('account'); ?>" target="_blank" class="btn" ><i class="fa fa-fw fa-user"></i> User Area</a>
					</li>
					<!-- User Account: style can be found in dropdown.less -->
					<li class="dropdown user user-menu">

						<a href="#" class="dropdown-toggle" data-toggle="dropdown">
							<img src="<?php echo get_profile_img($userdata['user_token']) ?>" class="user-image" alt="User Image">
							<span class="hidden-xs">Welcome <b><?php echo ucfirst($userdata['username']); ?></b></span>
						</a>
						<ul class="dropdown-menu">
							<!-- User image -->
							<li class="user-header">
								<img src="<?php echo get_profile_img($userdata['user_token']) ?>" class="img-circle" alt="User Image">

								<p>Welcome <b><?php echo ucfirst($userdata['username']); ?></b></p>
							</li>
							<!-- Menu Body -->
							<li class="user-body">
								<div class="row">
									<div class="col-xs-6 text-center">
										<a href="<?php echo base_url('account'); ?>" target="_blank" ><i class="fa fa-fw fa-user"></i> User Area</a>
									</div>
									<div class="col-xs-6 text-center">
										<a href="<?php echo base_url().$page_path; ?>/settings"><i class="fa fa-fw fa-gear"></i> Settings</a>
									</div>
								</div>
							</li>
							<!-- Menu Footer-->
							<li class="user-footer">
								<div class="pull-left">
									<a href="<?php echo base_url().$page_path; ?>/profile"><i class="fa fa-fw fa-user-secret"></i> Profile</a>
								</div>
								<div class="pull-right">
									<a href="<?php echo base_url(); ?>logout"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
								</div>
							</li>
						</ul>
					</li>
				</ul>
				&nbsp;
				&nbsp;
			</div>

		</nav>
	</header>
	<!-- Left side column. contains the logo and sidebar -->
	<aside class="main-sidebar">
		<!-- sidebar: style can be found in sidebar.less -->
		<section class="sidebar">
			<!-- sidebar menu: : style can be found in sidebar.less -->
			<ul class="sidebar-menu" data-widget="tree">
				<li class="header">MAIN NAVIGATION</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/dashboard"><i class="fa fa-dashboard"></i> <span>Dashboard</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/online"><i class="fa fa-wifi"></i> <span>Online Visitors</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/links"><i class="fa fa-link"></i> <span>Links</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/custom_domains"><i class="fa fa-globe"></i> <span>Custom Domains</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/ads"><i class="fa fa-list-ul"></i> <span>Ads Placement</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/users"><i class="fa fa-users"></i> <span>Users</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/announcements"><i class="fa fa-flag-o"></i> <span>Announcements</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/payout_rates"><i class="fa fa-list-ul"></i> <span>Payout Rates</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/withdrawal_methods"><i class="fa fa-credit-card"></i> <span>Withdrawal Methods</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/withdrawal_reqs"><i class="fa fa-usd"></i> <span>Withdrawal Requests</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/pages"><i class="fa fa-file-text-o"></i> <span>Pages</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/languages"><i class="fa fa-language"></i> <span>Languages</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/settings"><i class="fa fa-gear"></i> <span>Site Settings</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/theme"><i class="fa fa-th-large"></i> <span>Theme Customization</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/profile"><i class="fa fa-user"></i> <span>My Profile (<?=current_user()->username ?>)</span></a>
				</li>
				<li>
					<a href="<?php echo base_url().$page_path; ?>/system_info"><i class="fa fa-info-circle"></i> <span>System Info</span></a>
				</li>
			</ul>
		</section>
		<!-- /.sidebar -->
	</aside>

	<!-- Content Wrapper. Contains page content -->
	<div class="content-wrapper">
